Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug php-mime-type RC bug needs fixing: #783420: php-mime-type: Needs an update for PHP 7.0 hide
RC bug django-sekizai RC bug needs fixing: #865590: django-sekizai FTBFS with Django 1.11: TypeError: context must be a dict rather than SekizaiContext hide
RC bug python-googlecloudapis RC bug needs fixing: #838638: /usr/bin/python3-google-api-tools broken; missing several dependencies, does not work even after doing so hide
RC bug qpid-proton RC bug needs fixing: #871292: libqpid-proton-cpp8: requires rebuild against GCC 7 and symbols/shlibs bump hide
RC bug php-services-json RC bug needs fixing: #823683: PHP 7.0 Transition hide
RC bug manila-ui RC bug needs fixing: #881977: FTBFS: TypeError: 'str' object is not callable hide
RC bug blockdiag RC bug needs fixing: #890515: Crashes when used with Python 3 hide
RC bug blktap RC bug needs fixing: #883212: blktap FTBFS with glibc 2.25 hide
RC bug php-invoker RC bug needs fixing: #882906: php-invoker FTBFS with phpunit 6.4.4-2 hide
RC bug php-numbers-words RC bug needs fixing: #882901: php-numbers-words FTBFS with phpunit 6.4.4-2 hide
RC bug php-text-captcha RC bug needs fixing: #882914: php-text-captcha FTBFS with phpunit 6.4.4-2 hide
RC bug php-text-password RC bug needs fixing: #882919: php-text-password FTBFS with phpunit 6.4.4-2 hide
RC bug blktap-dkms RC bug needs fixing: #874751: blktap-dkms: module FTBFS for Linux 4.12 hide
RC bug libjs-jquery-hotkeys RC bug needs fixing: #740893: libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports. hide
RC bug designate RC bug needs fixing: #890715: designate: Incomplete debian/copyright? hide
RC bug php-db RC bug needs fixing: #889532: php-db FTBFS with PHP 7.2 hide
RC bug rally RC bug needs fixing: #881209: rally FTBFS: TypeError: set_defaults() got an unexpected keyword argument 'sqlite_db' hide
RC bug qpid-proton RC bug needs fixing: #859669: qpid-proton: Please migrate to openssl1.1 in Buster hide
RC bug python-django-mptt RC bug needs fixing: #828669: FTBFS under Django 1.10 hide
RC bug python-pint RC bug needs fixing: #876921: python-pint FTBFS with python-numpy 1.13.1: test failures hide
RC bug qpid-proton RC bug needs fixing: #871087: qpid-proton: FTBFS: cc1plus: error: -Wformat-security ignored without -Wformat [-Werror=format-security] hide
RC bug vmware-nsx RC bug needs fixing: #840930: vmware-nsx: FTBFS: AttributeError: 'module' object has no attribute 'SecurityGroup' hide
RC bug django-countries RC bug needs fixing: #865790: django-countries FTBFS with Django 1.11 hide
RC bug networking-l2gw RC bug needs fixing: #881212: networking-l2gw FTBFS: AttributeError: 'CLITestV20ExtensionL2GWJSON' object has no attribute 'format' hide
RC bug (stable) openvswitch RC bug affecting stable: #878757: Openvswitch must started before networking servise hide
RC bug (stable) python-hacking RC bug affecting stable: #867431: python3-hacking: incorrect dependencies hide
RC bug (stable) websockify RC bug affecting stable: #879224: websockify: missing dependency on python-pkg-resources hide
RC bug (stable) glance RC bug affecting stable: #867468: glance-common: purging glance-common deletes conffiles owned by glance-store-common hide
RC bug (stable) q-text-as-data RC bug affecting stable: #867463: python3-q-text-as-data: ships the same binary as python-q-text-as-data hide
RC bug (stable) nova RC bug affecting stable: #882009: CVE-2017-16239: Nova Filter Scheduler bypass through rebuild action hide
RC bug (stable) python-oauth2client RC bug affecting stable: #875962: python-oauth2client: ships /usr/lib/python2.7/dist-packages/tests/__init__.py hide
RC bug (stable) ironic-inspector RC bug affecting stable: #881598: ironic-inspector: fails to install: ValueError: invalid literal for int() with base 10: 'ironic_inspector.sqlite' hide
RC bug (stable) congress RC bug affecting stable: #858693: congress-server: Missing dependency net-tools hide
security issue nova Open security issue: CVE-2015-2687 for wheezy (low** urgency) hide
security issue rabbitmq-server Open security issue: CVE-2017-4967 for jessie (low urgency) hide
security issue miniupnpd Open security issue: CVE-2017-1000494 for buster (medium** urgency) hide
security issue horizon Open security issue: CVE-2014-8124 for wheezy (medium** urgency) hide
security issue python-pysaml2 Open security issue: CVE-2017-1000246 for stretch (medium** urgency) hide
security issue openvswitch Open security issue: CVE-2017-9214 for stretch (high** urgency) hide
security issue keystone Open security issue: CVE-2015-7546 for jessie (medium** urgency) hide
security issue glance Open security issue: CVE-2017-7200 for jessie (medium** urgency) hide
security issue tripleo-heat-templates Open security issue: CVE-2017-12155 for sid (low** urgency) hide
security issue mistral Open security issue: CVE-2017-2622 for stretch (not yet assigned urgency) hide
security issue swift Open security issue: CVE-2014-7960 for wheezy (medium** urgency) hide
security issue cinder Open security issue: CVE-2015-5162 for jessie (high** urgency) hide
security issue python-keystonemiddleware Open security issue: CVE-2015-7546 for jessie (medium** urgency) hide
security issue neutron Open security issue: CVE-2016-5362 for jessie (medium** urgency) hide
security issue heat Open security issue: CVE-2016-9185 for jessie (medium** urgency) hide
security issue aodh Open security issue: CVE-2017-12440 for buster (medium** urgency) hide
security issue miniupnpc Open security issue: CVE-2017-8798 for jessie (high** urgency) hide
security issue python-keystoneclient Open security issue: CVE-2014-7144 for wheezy (medium** urgency) hide
testing migration blktap Migration: Not in testing for 120 days hide
testing migration blktap-dkms Migration: Not in testing for 120 days hide
testing migration django-countries Migration: Not in testing for 199 days hide
testing migration django-sekizai Migration: Not in testing for 199 days hide
testing migration manila-ui Migration: Not in testing for 73 days hide
testing migration mysqmail Migration: Not in testing for 151 days hide
testing migration networking-l2gw Migration: Not in testing for 76 days hide
testing migration openstack-meta-packages Migration: Not in testing for 50 days hide
testing migration php-invoker Migration: Not in testing for 56 days hide
testing migration php-mime-type Migration: Not in testing for 403 days hide
testing migration php-numbers-words Migration: Not in testing for 56 days hide
testing migration php-services-json Migration: Not in testing for 96 days hide
testing migration php-text-captcha Migration: Not in testing for 56 days hide
testing migration php-text-password Migration: Not in testing for 56 days hide
testing migration python-django-mptt Migration: Not in testing for 403 days hide
testing migration python-googlecloudapis Migration: Not in testing for 79 days hide
testing migration python-pyngus Migration: Not in testing for 154 days hide
testing migration qpid-proton Migration: Not in testing for 154 days hide
testing migration rally Migration: Not in testing for 185 days hide
testing migration vmware-nsx Migration: Not in testing for 403 days hide
vcs ceilometer New version: ready for upload hide
vcs keystone New version: ready for upload hide
vcs nodeenv New version: ready for upload hide
vcs python-designateclient New version: ready for upload hide
vcs python-ironicclient New version: ready for upload hide
vcs python-monascaclient New version: ready for upload hide
vcs python-pykmip New version: ready for upload hide
vcs dtc New version: ready for upload hide
vcs dtc-xen New version: ready for upload hide
new upstream alembic New version available: 0.9.8 hide
new upstream aodh New upstream version available: 6.0.0 (already in experimental, but not in unstable) hide
new upstream bandit New version available: 1.4.0 hide
new upstream ceilometer New version available: 10.0.0 hide
uscan error cinder debian/watch: uscan returned an error: malformed opts=... in watch file, skipping line: opts="uversionmangle=s/\.(b|rc)/~$1/",dversionmangle=s/\+dfsg\d+$// https://github.com/openstack/cinder/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream cloud-init New version available: 17.2 hide
new upstream cmd2 New version available: 0.8.0 hide
new upstream congress New version available: 6.0.1 hide
uscan error designate debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://github.com/stackforge/designate/tags failed: 404 Not Found hide
uscan error designate-dashboard debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://github.com/stackforge/designate-dashboard/tags failed: 404 Not Found hide
new upstream django-countries New version available: 5.1.1 hide
uscan error fonts-materialdesignicons-webfont debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/Templarian/MaterialDesign-Webfont/tags .*/(\d[\d\.]+)\.tar\.gz hide
uscan error fonts-roboto-fontface debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/choffmeister/roboto-fontface-bower/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream ftp-cloudfs New version available: 0.35 hide
new upstream fuel-nailgun-agent New version available: 11.0.0 hide
new upstream fuse-zip New version available: 0.4.5 hide
new upstream glance New version available: 15.0.1 hide
new upstream glare New version available: 0.5.0 hide
new upstream heat New version available: 9.0.3 hide
new upstream heat-cfntools New version available: 1.4.2 hide
new upstream ironic New version available: 10.1.0 hide
new upstream ironic-inspector New upstream version available: 7.2.0 (already in experimental, but not in unstable) hide
new upstream ironic-ui New version available: 3.1.0 hide
new upstream jenkins-job-builder New version available: 2.0.2 hide
new upstream kazoo New version available: 2.4.0 hide
new upstream libjs-angular-file-upload New version available: 12.2.13 hide
new upstream libjs-angular-gettext New version available: 2.3.10 hide
uscan error libjs-angularjs-smart-table debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/lorenzofox3/Smart-Table/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream libjs-backbone.stickit New version available: 0.9.2 hide
uscan error libjs-bootswatch debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/thomaspark/bootswatch/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream libjs-cocktail New version available: 0.5.10 hide
uscan error libjs-i18next debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/i18next/i18next/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream libjs-jquery.quicksearch New version available: 2.4.0 hide
new upstream libjs-require-css New version available: 0.1.10 hide
new upstream libjs-requirejs-text New version available: 2.0.15 hide
uscan error libjs-term.js debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/chjj/term.js/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream libjs-twitter-bootstrap-wizard New version available: 1.4.2 hide
new upstream libnatpmp New upstream version available: 20150609 (already in experimental, but not in unstable) hide
new upstream magnum New version available: 6.0.1 hide
new upstream manila-ui New version available: 2.13.0 hide
new upstream minissdpd New version available: 1.5.20180203 hide
new upstream miniupnpc New version available: 2.0.20180203 hide
new upstream miniupnpd New version available: 2.0.20180203 hide
new upstream mistral New version available: 5.2.2 hide
new upstream murano-agent New version available: 3.4.0 hide
new upstream netifaces New version available: 0.10.6 hide
new upstream networking-arista New version available: 2017.2.2 hide
new upstream networking-l2gw New version available: 2016.1.0 hide
new upstream networking-ovn New version available: 3.0.1 hide
new upstream neutron New version available: 11.0.2 hide
new upstream neutron-lbaas New version available: 11.0.2 hide
new upstream neutron-taas New version available: 2016.1.0 hide
new upstream neutron-vpnaas New version available: 12.0.0 hide
new upstream nodeenv New version available: 1.2.0 hide
new upstream nova New version available: 16.1.0 hide
new upstream novnc New version available: 0.6.2 hide
new upstream openstack-doc-tools New version available: 1.7.0 hide
uscan error openstack-nose debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/openstack-dev/openstack-nose/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream oslo-sphinx New upstream version available: 4.18.0 (already in experimental, but not in unstable) hide
new upstream panko New version available: 4.0.0 hide
uscan error pastescript debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://pypi.debian.net/pastescript/pastescript-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) hide
new upstream puppet-module-aodh New version available: 12.2.0 hide
new upstream puppet-module-camptocamp-kmod New version available: 2.2.0 hide
new upstream puppet-module-camptocamp-openssl New version available: 1.10.0 hide
new upstream puppet-module-ceilometer New version available: 12.3.0 hide
new upstream puppet-module-cinder New version available: 12.2.0 hide
uscan error puppet-module-duritong-sysctl debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/duritong/puppet-sysctl/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream puppet-module-glance New version available: 12.3.0 hide
new upstream puppet-module-heat New version available: 12.2.0 hide
new upstream puppet-module-horizon New version available: 12.2.0 hide
new upstream puppet-module-ironic New version available: 12.2.0 hide
new upstream puppet-module-keystone New version available: 12.2.0 hide
new upstream puppet-module-manila New version available: 12.2.0 hide
uscan error puppet-module-michaeltchapman-galera debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://github.com/openstack/puppet-michaeltchapman-galera/tags failed: 404 Not Found hide
new upstream puppet-module-murano New version available: 12.2.0 hide
new upstream puppet-module-neutron New version available: 12.2.0 hide
new upstream puppet-module-nova New version available: 12.2.0 hide
new upstream puppet-module-openstacklib New version available: 12.2.0 hide
new upstream puppet-module-oslo New version available: 12.2.0 hide
new upstream puppet-module-puppetlabs-mongodb New version available: 1.0.0 hide
new upstream puppet-module-puppetlabs-rabbitmq New version available: 5.6.0 hide
new upstream puppet-module-puppetlabs-rsync New version available: 1.0.0 hide
new upstream puppet-module-puppetlabs-tftp New version available: 1.0.0 hide
new upstream puppet-module-puppetlabs-vcsrepo New version available: 2.3.0 hide
new upstream puppet-module-sahara New version available: 12.2.0 hide
uscan error puppet-module-saz-rsyslog debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://github.com/openstack/puppet-saz-rsyslog/tags failed: 404 Not Found hide
uscan error puppet-module-saz-ssh debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/saz/puppet-ssh/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream puppet-module-sbitio-monit New version available: 1.1.0 hide
new upstream puppet-module-vswitch New version available: 8.2.0 hide
new upstream pyparsing New upstream version available: 2.2.0 (already in experimental, but not in unstable) hide
new upstream python-aodhclient New upstream version available: 1.0.0 (already in experimental, but not in unstable) hide
new upstream python-autobahn New version available: 17.10.1 hide
new upstream python-automaton New upstream version available: 1.14.0 (already in experimental, but not in unstable) hide
new upstream python-barbicanclient New upstream version available: 4.6.0 (already in experimental, but not in unstable) hide
new upstream python-cassandra-driver New version available: 3.13.0 hide
new upstream python-castellan New upstream version available: 0.17.0 (already in experimental, but not in unstable) hide
new upstream python-ceilometermiddleware New upstream version available: 1.2.0 (already in experimental, but not in unstable) hide
new upstream python-cinderclient New upstream version available: 3.5.0 (already in experimental, but not in unstable) hide
new upstream python-cliff New version available: 2.11.0 hide
uscan error python-cloudfiles debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://github.com/rackspace/python-cloudfiles/tags failed: 404 Not Found hide
new upstream python-cloudkittyclient New upstream version available: 1.2.0 (already in experimental, but not in unstable) hide
uscan error python-colander debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/c/colander colander-(.*).tar.gz hide
new upstream python-congressclient New upstream version available: 1.9.0 (already in experimental, but not in unstable) hide
uscan error python-couleur debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/c/couleur couleur-(.*).tar.gz hide
new upstream python-crank New version available: 0.8.1 hide
new upstream python-croniter New version available: 0.3.20 hide
uscan error python-csscompressor debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/sprymix/csscompressor/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream python-cursive New upstream version available: 0.2.1 (already in experimental, but not in unstable) hide
new upstream python-dcos New version available: 0.5.3 hide
uscan error python-ddt debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/d/ddt ddt-(.*).tar.gz hide
new upstream python-debtcollector New version available: 1.19.0 hide
new upstream python-designateclient New version available: 2.9.0 hide
uscan error python-dib-utils debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/d/dib-utils dib-utils-(.*).tar.gz hide
new upstream python-diskimage-builder New version available: 2.10.1 hide
new upstream python-django-babel New version available: 0.6.2 hide
new upstream python-django-formtools New version available: 2.1 hide
new upstream python-django-mptt New version available: 0.9.0 hide
new upstream python-django-overextends New version available: 0.4.3 hide
new upstream python-doc8 New version available: 0.8.0 hide
uscan error python-dogpile.cache debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/d/dogpile.cache dogpile.cache-(.*).tar.gz hide
new upstream python-falcon New version available: 1.4.1 hide
new upstream python-fasteners New version available: 0.14.1 hide
uscan error python-fixtures debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://pypi.python.org/packages/f/fixtures/ failed: 403 SSL is required hide
new upstream python-frozendict New version available: 1.2 hide
uscan error python-functools32 debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/f/functools32 functools32-(.*).tar.gz hide
new upstream python-futurist New upstream version available: 1.6.0 (already in experimental, but not in unstable) hide
new upstream python-gabbi New upstream version available: 1.40.0 (already in experimental, but not in unstable) hide
new upstream python-gear New version available: 0.11.1 hide
new upstream python-git-os-job New version available: 1.1.1 hide
new upstream python-glance-store New upstream version available: 0.23.0 (already in experimental, but not in unstable) hide
new upstream python-glareclient New upstream version available: 0.5.2 (already in experimental, but not in unstable) hide
uscan error python-gnocchiclient debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://github.com/openstack/gnocchiclient/tags failed: 404 Not Found hide
uscan error python-happybase debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/h/happybase happybase-(.*).tar.gz hide
new upstream python-heatclient New upstream version available: 1.14.0 (already in experimental, but not in unstable) hide
new upstream python-hp3parclient New version available: 3.3.2 hide
uscan error python-hplefthandclient debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/h/hplefthandclient hplefthandclient-(.*).tar.gz hide
uscan error python-hurry.filesize debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/h/hurry.filesize hurry.filesize-(.*).tar.gz hide
uscan error python-invocations debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/i/invocations invocations-(.*).tar.gz hide
new upstream python-invoke New version available: 0.22.1 hide
new upstream python-ironicclient New version available: 2.2.0 hide
new upstream python-ironic-inspector-client New upstream version available: 3.1.0 (already in experimental, but not in unstable) hide
new upstream python-ironic-lib New upstream version available: 2.12.0 (already in experimental, but not in unstable) hide
new upstream python-jenkins New version available: 0.4.15 hide
new upstream python-json-patch New version available: 1.21 hide
new upstream python-k8sclient New version available: 0.4.0 hide
uscan error python-kafka debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/k/kafka-python kafka-python-(.*).tar.gz hide
new upstream python-karborclient New upstream version available: 1.0.0 (already in experimental, but not in unstable) hide
new upstream python-keystoneauth1 New upstream version available: 3.4.0 (already in experimental, but not in unstable) hide
new upstream python-keystoneclient New upstream version available: 3.15.0 (already in experimental, but not in unstable) hide
new upstream python-keystonemiddleware New version available: 4.21.0 hide
new upstream python-kubernetes New version available: 5.0.0 hide
uscan error python-ldappool debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/l/ldappool ldappool-(.*).tar.gz hide
uscan error python-lesscpy debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/l/lesscpy lesscpy-(.*).tar.gz hide
new upstream python-logutils New version available: 0.3.5 hide
new upstream python-lz4 New version available: 1.0.0 hide
new upstream python-magnumclient New version available: 2.8.0 hide
new upstream python-manilaclient New upstream version available: 1.21.0 (already in experimental, but not in unstable) hide
new upstream python-marathon New version available: 0.9.3 hide
uscan error python-misaka debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/FSX/misaka/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream python-mistralclient New version available: 3.3.0 hide
new upstream python-mistral-lib New upstream version available: 0.4.0 (already in experimental, but not in unstable) hide
uscan error python-mockito debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/m/mockito mockito-(.*).tar.gz hide
uscan error python-monascaclient debian/watch: uscan returned an error: malformed opts=... in watch file, skipping line: opts="uversionmangle=s/\.(b|rc)/~$1/",dversionmangle=s/\+dfsg\d+$ https://github.com/openstack/python-monascaclient/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream python-monasca-statsd New version available: 1.9.0 hide
new upstream python-monotonic New version available: 1.4 hide
new upstream python-mox3 New version available: 0.24.0 hide
new upstream python-muranoclient New upstream version available: 1.0.1 (already in experimental, but not in unstable) hide
new upstream python-neutronclient New upstream version available: 6.7.0 (already in experimental, but not in unstable) hide
uscan error python-neutron-lib debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/n/neutron-lib neutron-lib-(.*).tar.gz hide
new upstream python-nose-exclude New version available: 0.5.0 hide
new upstream python-nose-parameterized New version available: 0.6.0 hide
new upstream python-nose-timer New version available: 0.7.1 hide
new upstream python-novaclient New version available: 10.1.0 hide
new upstream python-octaviaclient New upstream version available: 1.4.0 (already in experimental, but not in unstable) hide
new upstream python-openstackclient New upstream version available: 3.14.0 (already in experimental, but not in unstable) hide
uscan error python-openstackdocstheme debian/watch: uscan returned an error: malformed opts=... in watch file, skipping line: opts="uversionmangle=s/\.(b|rc)/~$1/",dversionmangle=s/\+dfsg\d+$// https://github.com/openstack/openstackdocstheme/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream python-openstacksdk New upstream version available: 0.11.3 (already in experimental, but not in unstable) hide
uscan error python-os-apply-config debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/o/os-apply-config os-apply-config-(.*).tar.gz hide
new upstream python-os-brick New upstream version available: 2.3.0 (already in experimental, but not in unstable) hide
new upstream python-osc-lib New upstream version available: 1.9.0 (already in experimental, but not in unstable) hide
new upstream python-os-client-config New version available: 1.29.0 hide
uscan error python-os-cloud-config debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/o/os-cloud-config os-cloud-config-(.*).tar.gz hide
uscan error python-os-collect-config debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/o/os-collect-config os-collect-config-(.*).tar.gz hide
new upstream python-oslo.cache New upstream version available: 1.28.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.concurrency New upstream version available: 3.25.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.config New upstream version available: 5.2.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.context New upstream version available: 2.20.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.db New upstream version available: 4.33.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.i18n New upstream version available: 3.19.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.log New upstream version available: 3.36.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.messaging New upstream version available: 5.35.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.middleware New upstream version available: 3.34.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.policy New upstream version available: 1.33.1 (already in experimental, but not in unstable) hide
new upstream python-oslo.privsep New upstream version available: 1.27.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.reports New upstream version available: 1.26.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.rootwrap New upstream version available: 5.13.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.serialization New version available: 2.24.0 hide
new upstream python-oslo.service New upstream version available: 1.29.0 (already in experimental, but not in unstable) hide
new upstream python-oslotest New upstream version available: 3.2.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.utils New upstream version available: 3.35.0 (already in experimental, but not in unstable) hide
new upstream python-oslo.versionedobjects New upstream version available: 1.31.2 (already in experimental, but not in unstable) hide
new upstream python-oslo.vmware New upstream version available: 2.26.0 (already in experimental, but not in unstable) hide
uscan error python-os-net-config debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/o/os-net-config os-net-config-(.*).tar.gz hide
new upstream python-osprofiler New version available: 1.15.2 hide
uscan error python-os-refresh-config debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/o/os-refresh-config os-refresh-config-(.*).tar.gz hide
new upstream python-os-service-types New version available: 1.2.0 hide
new upstream python-os-traits New upstream version available: 0.5.0 (already in experimental, but not in unstable) hide
new upstream python-os-vif New upstream version available: 1.9.0 (already in experimental, but not in unstable) hide
new upstream python-os-win New upstream version available: 3.0.0 (already in experimental, but not in unstable) hide
new upstream python-os-xenapi New upstream version available: 0.3.1 (already in experimental, but not in unstable) hide
new upstream python-ovsdbapp New upstream version available: 0.9.1 (already in experimental, but not in unstable) hide
uscan error python-pager debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://github.com/techtonik/python-pager/tags failed: 404 Not Found hide
new upstream python-pankoclient New upstream version available: 0.4.0 (already in experimental, but not in unstable) hide
uscan error python-positional debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/p/positional positional-(.*).tar.gz hide
uscan error python-posix-ipc debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/p/posix_ipc posix_ipc-(.*).tar.gz hide
new upstream python-proliantutils New upstream version available: 2.5.0 (already in experimental, but not in unstable) hide
uscan error python-protorpc-standalone debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/jeremydw/protorpc-standalone/tags .*/(\d[\d\.]+)\.tar\.gz hide
new upstream python-pulp New version available: 1.6.7 hide
new upstream python-pycadf New upstream version available: 2.7.0 (already in experimental, but not in unstable) hide
uscan error python-pyghmi debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/stackforge/pyghmi/tags /stackforge/pyghmi/archive/(.*).tar.gz hide
new upstream python-pykmip New version available: 0.7.0 hide
new upstream python-pylxd New version available: 2.2.4 hide
new upstream python-pymemcache New version available: 1.3.5 hide
uscan error python-pyngus debian/watch: uscan returned an error: hide
new upstream python-pypowervm New upstream version available: 1.1.10 (already in experimental, but not in unstable) hide
uscan error python-pytimeparse debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/p/pytimeparse pytimeparse-(.*).tar.gz hide
uscan error python-pyxenstore debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://pypi.python.org/packages/source//pyxenstore failed: 403 SSL is required hide
new upstream python-rcssmin New version available: 1.0.12 hide
new upstream python-rednose New version available: 1.3.0 hide
new upstream python-reno New version available: 2.7.0 hide
new upstream python-repoze.who New version available: 2.3 hide
new upstream python-requestbuilder New version available: 0.7.1 hide
new upstream python-requestsexceptions New version available: 1.4.0 hide
uscan error python-requests-unixsocket debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/r/requests-unixsocket requests-unixsocket-(.*).tar.gz hide
uscan error python-restructuredtext-lint debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://github.com/twolfson/restructuredtext_lint/tags failed: 404 Not Found hide
uscan error python-retrying debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/r/retrying retrying-(.*).tar.gz hide
uscan error python-rfc3986 debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/r/rfc3986 rfc3986-(.*).tar.gz hide
uscan error python-rjsmin debian/watch: uscan returned an error: malformed opts=... in watch file, skipping line: opts="uversionmangle=s/\.(b|rc)/~$1/",dversionmangle=s/\+dfsg\d// https://github.com/ndparker/rjsmin/tags .*/(\d[\d\.]+)\.tar\.gz hide
uscan error python-rtslib-fb debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://fedorahosted.org/releases/t/a/targetcli-fb/ rtslib-fb-([\d]+\.[\d]+\.fb[\d]+)\.tar\.gz hide
uscan error python-rudolf debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/r/rudolf rudolf-(.*).tar.gz hide
new upstream python-saharaclient New upstream version available: 1.5.0 (already in experimental, but not in unstable) hide
uscan error python-scciclient debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/p/python-scciclient python-scciclient-(.*).tar.gz hide
new upstream python-searchlightclient New upstream version available: 1.3.0 (already in experimental, but not in unstable) hide
uscan error python-semantic-version debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/s/semantic_version semantic_version-(.*).tar.gz hide
uscan error python-semver debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/s/semver semver-(.*).tar.gz hide
new upstream python-senlinclient New upstream version available: 1.7.0 (already in experimental, but not in unstable) hide
uscan error python-snappy debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/pypi/python-snappy/ http://pypi.python.org/packages/source/p/python-snappy/python-snappy-(.+).tar.gz#md5=[0-9a-f]* hide
new upstream python-sqlalchemy-utils New version available: 0.33.0 hide
new upstream python-stestr New version available: 1.1.0 hide
uscan error python-stringtemplate3 debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/s/stringtemplate3 stringtemplate3-(.*).tar.gz hide
new upstream python-subunit2sql New version available: 1.9.0 hide
new upstream python-sure New version available: 1.4.7 hide
new upstream python-sushy New upstream version available: 1.3.1 (already in experimental, but not in unstable) hide
new upstream python-swiftclient New upstream version available: 3.5.0 (already in experimental, but not in unstable) hide
uscan error python-sysv-ipc debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/s/sysv_ipc sysv_ipc-(.*).tar.gz hide
new upstream python-tablib New version available: 0.12.1 hide
new upstream python-tackerclient New upstream version available: 0.11.0 (already in experimental, but not in unstable) hide
new upstream python-taskflow New upstream version available: 3.1.0 (already in experimental, but not in unstable) hide
new upstream python-tempest-lib New version available: 1.0.0 hide
uscan error python-termstyle debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/t/termstyle termstyle-(.*).tar.gz hide
new upstream python-testscenarios New version available: 0.5.0 hide
new upstream python-tooz New version available: 1.60.0 hide
new upstream python-tosca-parser New version available: 0.9.0 hide
uscan error python-trollius debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/t/trollius trollius-(.*).tar.gz hide
new upstream python-troveclient New upstream version available: 2.14.0 (already in experimental, but not in unstable) hide
new upstream python-txaio New version available: 2.8.2 hide
uscan error python-uritemplate debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/u/uritemplate uritemplate-(.*).tar.gz hide
new upstream python-warlock New upstream version available: 1.3.0 (already in experimental, but not in unstable) hide
new upstream python-watcherclient New upstream version available: 1.6.0 (already in experimental, but not in unstable) hide
new upstream python-webob New version available: 1.8.0~rc1 hide
uscan error python-wsgi-intercept debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://github.com/openstack/wsgi-intercept/tags failed: 404 Not Found hide
new upstream python-wsme New version available: 0.9.2 hide
uscan error python-xmlbuilder debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/x/xmlbuilder xmlbuilder-(.*).tar.gz hide
uscan error python-xstatic debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic XStatic-(.*).tar.gz hide
uscan error python-xstatic-angular-bootstrap debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-Angular-Bootstrap XStatic-Angular-Bootstrap-(.*).tar.gz hide
uscan error python-xstatic-angular-lrdragndrop debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-Angular-Irdragndrop XStatic-Angular-Irdragndrop-(.*).tar.gz hide
new upstream python-xstatic-angular-mock New version available: 1.5.8.0 hide
uscan error python-xstatic-bootstrap-datepicker debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-Bootstrap-Datepicker XStatic-Bootstrap-Datepicker-(.*).tar.gz hide
uscan error python-xstatic-bootstrap-scss debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-Bootstrap-SCSS XStatic-Bootstrap-SCSS-(.*).tar.gz hide
uscan error python-xstatic-d3 debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-D3 XStatic-D3-(.*).tar.gz hide
uscan error python-xstatic-font-awesome debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-Font-Awesome-(.*).tar.gz hide
uscan error python-xstatic-hogan debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-Hogan XStatic-Hogan-(.*).tar.gz hide
uscan error python-xstatic-jasmine debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-Jasmine XStatic-Jasmine-(.*).tar.gz hide
uscan error python-xstatic-jquery.bootstrap.wizard debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-JQuery.Bootstrap.Wizard XStatic-JQuery.Bootstrap.Wizard-(.*).tar.gz hide
uscan error python-xstatic-jquery-migrate debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-JQuery-Migrate XStatic-JQuery-Migrate-(.*).tar.gz hide
uscan error python-xstatic-jquery.quicksearch debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-JQuery.quicksearch XStatic-JQuery.quicksearch-(.*).tar.gz hide
uscan error python-xstatic-jsencrypt debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-JSEncrypt XStatic-JSEncrypt-(.*).tar.gz hide
uscan error python-xstatic-magic-search debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-Magic-Search XStatic-Magic-Search-(.*).tar.gz hide
uscan error python-xstatic-qunit debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-QUnit XStatic-QUnit-(.*).tar.gz hide
uscan error python-xstatic-rickshaw debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-Rickshaw XStatic-Rickshaw-(.*).tar.gz hide
uscan error python-xstatic-smart-table debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-smart-table XStatic-smart-table-(.*).tar.gz hide
uscan error python-xstatic-term.js debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/X/XStatic-term.js XStatic-term.js-(.*).tar.gz hide
new upstream python-yaql New upstream version available: 1.1.3 (already in experimental, but not in unstable) hide
uscan error python-zake debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/z/zake zake-(.*).tar.gz hide
new upstream python-zaqarclient New upstream version available: 1.9.0 (already in experimental, but not in unstable) hide
new upstream python-zunclient New upstream version available: 1.1.0 (already in experimental, but not in unstable) hide
new upstream q-text-as-data New version available: 1.7.1 hide
new upstream rabbitmq-server New version available: 3.6.15 hide
new upstream ruby-netaddr New version available: 2.0.1 hide
new upstream ruby-openstack New version available: 3.3.14 hide
new upstream ruby-rethtool New version available: 0.0.6 hide
new upstream ryu New version available: 4.22 hide
new upstream sahara New version available: 7.0.2 hide
uscan error sahara-dashboard debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://github.com/stackforge/sahara-dashboard/tags failed: 404 Not Found hide
uscan error sbox-dtc debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://ftparchive.gplhost.com/debian/pool/squeeze/main/s/sbox-dtc/ failed: 500 Can't connect to ftparchive.gplhost.com:80 hide
new upstream senlin-dashboard New version available: 0.8.0 hide
new upstream sheepdog New version available: 1.0.2_rc0 hide
uscan error smtpprox debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://bent.latency.net/smtpprox/ failed: 500 Can't connect to bent.latency.net:80 hide
uscan error sphinxcontrib-docbookrestapi debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/s/sphinxcontrib-docbookrestapi sphinxcontrib-docbookrestapi-(.*).tar.gz hide
uscan error sphinxcontrib-httpdomain debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/s/sphinxcontrib-httpdomain sphinxcontrib-httpdomain-(.*).tar.gz hide
new upstream stevedore New version available: 1.28.0 hide
new upstream subunit New version available: 1.2.0 hide
new upstream tempest New upstream version available: 17.2.0 (already in experimental, but not in unstable) hide
new upstream tripleo-image-elements New version available: 7.0.3 hide
new upstream trove-dashboard New version available: 9.0.0 hide
new upstream watcher New version available: 1.8.0 hide
new upstream zaqar New version available: 6.0.0.0rc1 hide
new upstream zaqar-ui New version available: 3.0.0 hide
new upstream python-tenacity New upstream version available: 4.8.0 (already in experimental, but not in unstable) hide
new upstream php-invoker New version available: 2.0.0 hide
new upstream mlmmj New version available: 1.3.0. hide
new upstream python-wrapt New version available: 1.10.11 hide
new upstream voluptuous New version available: 0.11.1 hide
uscan error django-classy-tags debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/ojii/django-classy-tags/releases /ojii/django-classy-tags/archive/([\d\.]+)\.tar\.gz hide
uscan error python-sphinxcontrib.plantuml debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://pypi.python.org/packages/source/s/sphinxcontrib-plantuml sphinxcontrib-plantuml-(.*).tar.gz hide
uscan error python-nose-testconfig debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/n/nose-testconfig nose-testconfig-(.*).tar.gz hide
uscan error qpid-proton debian/watch: uscan returned an error: In debian/watch, no matching hrefs for pattern http://www.apache.org/dist/qpid/proton/([\d])+\.(]\d])+ hide
new upstream python-jsonpath-rw-ext New version available: 1.1.3 hide
new upstream python-os-api-ref New upstream version available: 1.5.0 (already in experimental, but not in unstable) hide
new upstream msgpack-python New version available: 0.5.4 hide
new upstream php-mime-type New version available: 1.4.1 hide
new upstream python-mysqldb New version available: 1.3.12 hide
new upstream sftpcloudfs New version available: 0.19 hide
new upstream openrc New version available: 0.34.11 hide
new upstream php-numbers-words New version available: 0.18.2 hide
uscan error python-ibm-db-sa debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/i/ibm_db_sa ibm_db_sa-(.*).tar.gz hide
new upstream python-json-pointer New version available: 2.0 hide
uscan error django-sekizai debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/ojii/django-sekizai/releases /ojii/django-sekizai/archive/([\d\.]+)\.tar\.gz hide
new upstream python-gflags New version available: 3.1.2 hide
new upstream python-eventlet New version available: 0.22.1 hide
new upstream python-editor New version available: 1.0.3 hide
new upstream tripleo-heat-templates New version available: 7.0.9 hide
new upstream python-babel New version available: 2.5.3 hide
new upstream swift New upstream version available: 2.17.0 (already in experimental, but not in unstable) hide
uscan error python-crcmod debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/c/crcmod crcmod-(.*).tar.gz hide
new upstream puppet-module-puppet-community-mcollective New version available: 3.1.0 hide
new upstream python-requests-mock New version available: 1.4.0 hide
new upstream python-pymysql New version available: 0.8.0 hide
new upstream google-apputils-python New version available: 0.4.2 hide
uscan error python-httpretty debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/h/httpretty httpretty-(.*).tar.gz hide
uscan error python-termcolor debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://pypi.python.org/packages/source/t/termcolor termcolor-(.*).tar.gz hide
new upstream rally New version available: 0.11.0 hide
new upstream python-hacking New version available: 1.0.0 hide
new upstream python-pyvmomi New version available: 6.5.0.2017.5-1 hide
new upstream cloud-utils New version available: 0.30 hide
new upstream php-mail New version available: 1.4.1 hide
new upstream puppet-module-swift New version available: 12.2.0 hide
new upstream murano New version available: 5.0.0.0rc1 hide
new upstream libapache-mod-log-sql New version available: 1.101 hide
uscan error dtc debian/watch: uscan returned an error: In watch file debian/watch, reading FTP directory ftp://ftp.gplhost.com/debian/pool/lenny/main/d/dtc/ failed: 500 No route to host hide
uscan error dtc-xen debian/watch: uscan returned an error: In watch file debian/watch, reading FTP directory ftp://ftp.gplhost.com/debian/pool/lenny/main/d/dtc-xen/ failed: 500 No route to host hide
uscan error tumgreyspf debian/watch: uscan returned an error: In watch file debian/watch, reading FTP directory ftp://ftp.tummy.com/pub/tummy/tumgreyspf/ failed: 500 No route to host hide
uscan error mysqmail debian/watch: uscan returned an error: In watch file debian/watch, reading FTP directory ftp://ftp.gplhost.com/debian/pool/lenny/main/m/mysqmail/ failed: 500 No route to host hide
new upstream libjs-edit-area New version available: 0_8_2 hide
mentors fuse-zip New version available on mentors: 0.4.0-2+deb9u1 (uploaded on 2018-02-03 00:25:33 +0000) hide
mentors python-daemonize New version available on mentors: 2.4.7-1 (uploaded on 2017-10-24 12:22:14 +0000) hide
testing auto-removal designate-dashboard Testing auto-removal: on 2018-03-15 (bug: ) hide
testing auto-removal horizon Testing auto-removal: on 2018-03-15 (bug: ) hide
testing auto-removal ironic-ui Testing auto-removal: on 2018-03-15 (bug: ) hide
testing auto-removal murano-dashboard Testing auto-removal: on 2018-03-15 (bug: ) hide
testing auto-removal openstack-trove Testing auto-removal: on 2018-03-22 (bug: ) hide
testing auto-removal python-app-catalog-ui Testing auto-removal: on 2018-03-15 (bug: ) hide
testing auto-removal sahara-dashboard Testing auto-removal: on 2018-03-15 (bug: ) hide
testing auto-removal trove-dashboard Testing auto-removal: on 2018-03-15 (bug: ) hide
testing auto-removal zaqar-ui Testing auto-removal: on 2018-03-15 (bug: ) hide
testing auto-removal php-db Testing auto-removal: on 2018-03-20 (bug: #889532) hide
testing auto-removal python-pint Testing auto-removal: on 2017-11-30 (bug: #876921) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
alembic 0.6.5+ds-1
bpo: 0.8.8-2~bpo8+1  
0.8.8-2   0.9.3-2     0.9.3-3   0.9.8    
aodh bpo: 2.0.0-2~bpo8+1   3.0.0-4+deb9u1
sec: 3.0.0-4+deb9u1  
5.0.0-8   6.0.0-1   6.0.0    
automysqlbackup 2.6+debian.4-1     2.6+debian.4-1   2.5    
bandit bpo: 0.13.2-3~bpo8+1   1.1.0-3   1.1.0-5     1.1.0-6   1.4.0    
barbican bpo: 1:2.0.0-5~bpo8+1   1:3.0.0-3   1:5.0.0-4     1:6.0.0~rc1-1   5.0.0    
blktap 2.0.90-3   2.0.90-4     2.0.90-4     2.0.90-4      
blktap-dkms 2.0.93-0.3   2.0.93-0.8     2.0.93-0.10     2.0.90-1      
blockdiag 1.4.7-1   1.5.3+dfsg-5   1.5.3+dfsg-5.1     1.5.3    
ceilometer 2014.1.3-6
bpo: 1:6.0.0-2~bpo8+1  
1:7.0.1-5   1:9.0.4-1     1:10.0.0-1   10.0.0    
ceph-deploy   2.0.0+dfsg1-1     2.0.0+dfsg1-2   2.0.0    
cinder 2014.1.3-11+deb8u1
sec: 2014.1.3-11+deb8u1
bpo: 2:8.0.0-4~bpo8+1  
2:9.0.0-4   2:11.0.0-7     2:12.0.0~rc1-1   error    
cliff-tablib 1.1-1        
cloud-init 0.7.6~bzr976-2
bpo: 0.7.7~bzr1156-1~bpo8+1  
0.7.9-2   0.7.9-5     0.7.9-5   17.2    
cloud-initramfs-tools 0.18.debian5   0.18.debian6     0.18.debian6      
cloud-utils 0.26-2
bpo: 0.29-1~bpo8+1  
0.29-1     0.29-1   0.30    
cloudkitty   6.0.0-4     6.0.0-4   6.0.0    
cmd2 0.6.7-2   0.6.9-1   0.7.7-1.1     0.7.7-1.1   0.8.0    
congress   4.0.0+dfsg1-3   6.0.0+dfsg1-3     7.0.0~rc1+dfsg1-1   6.0.1    
debpear 0.4   0.5     0.5      
designate 2014.1-18+deb8u1
bpo: 1:2.0.0-3~bpo8+1  
1:3.0.0-4   1:5.0.0-5   1:5.0.1-1     1:6.0.0~rc1-1   error    
designate-dashboard bpo: 2.0.0-2~bpo8+1   3.0.0-3   5.0.0-1     5.0.0-2   error    
django-classy-tags 0.5.1-4   0.8.0-1     0.8.0-2   error    
django-countries 2.1.2-1   3.4.1-2.1     3.4.1-2.1     3.4.1-3   5.1.1    
django-sekizai 0.7-2
bpo: 0.9.0-3~bpo8+1  
0.10.0-1     0.10.0-1     0.10.0-2   error    
dkimproxy 1.4.1-3     1.4.1-3   1.4.1    
dtc   0.35.5-1   0.38.7-1   error    
dtc-xen 0.5.17-1   0.5.17-1.2     0.5.18-1   error    
fonts-materialdesignicons-webfont bpo: 1.4.57-1~bpo8+1   1.4.57-1     1.4.57-1   error    
fonts-roboto-fontface bpo: 0.4.3-1~bpo8+1   0.4.3-1   0.5.0-2     0.5.0-2   error    
ftp-cloudfs 0.25.2+20140217+git2a90c1a2eb-1     0.25.2+20140217+git2a90c1a2eb-2   0.35    
fuel-nailgun-agent   9.0+dfsg1-1     11.0.0    
fuse-zip 0.4.0-1   0.4.0-2   0.4.4-1     0.4.5   0.4.0-2+deb9u1  
gf-complete 1.0.2-1   1.0.2-2     1.0.2-4      
git-review 1.24-2   1.25.0-2   1.26.0-1     1.26.0-2   1.26.0    
glance 2014.1.3-12+deb8u1
bpo: 2:12.0.0-3~bpo8+1  
2:13.0.0-4   2:15.0.0-7     2:16.0.0~rc1-1   15.0.1    
glare   0.1.0-3   0.4.1-4     0.4.1-5   0.5.0    
gnocchi   3.0.4-3   4.0.4-1     4.2.0-1   3.1.4    
google-apputils-python 0.4.1-1     0.4.1-1   0.4.2    
heat 2014.1.3-7
bpo: 1:6.0.0-2~bpo8+1  
1:7.0.0-4   1:9.0.2-4     1:10.0.0~rc1-1   9.0.3    
heat-cfntools 1.2.7-2     1.2.8-1   1.4.2    
horizon 2014.1.3-7+deb8u2
sec: 2014.1.3-7+deb8u2
bpo: 3:9.0.1-2~bpo8+1  
3:10.0.1-1   3:12.0.2-1     3:13.0.0~rc1-1   12.0.2    
ironic bpo: 1:5.1.2-1~bpo8+1   1:6.2.0-3   1:9.1.1-3     1:10.1.0-1   10.1.0    
ironic-inspector bpo: 3.2.0-2~bpo8+1   4.2.0-2   6.0.0-2   7.2.0-1   7.2.0    
ironic-ui   2.1.0-1   3.0.1-1     3.0.1-2   3.1.0    
jenkins-job-builder 0.9.0-0.2
bpo: 1.6.1-1~bpo8+1  
1.6.1-1   2.0.0~b2-2     2.0.0~b2-2   2.0.2    
jerasure 2.0.0-2   2.0.0+2017.04.10.git.de1739cc84-1     2.0.0+2017.04.10.git.de1739cc84-1.1      
kazoo 1.3.1-1
bpo: 2.2.1-1~bpo8+1  
2.2.1-1     2.2.1-2   2.4.0    
keystone 2014.1.3-6
bpo: 2:9.0.0-2~bpo8+1  
2:10.0.0-9   2:12.0.0-2     2:13.0.0~rc1-1   12.0.0    
kombu 3.0.21-2
bpo: 3.0.35-1.1~bpo8+1  
3.0.35-1.1   4.1.0-1     4.1.0-2   4.1.0    
libapache-mod-log-sql 1.100-16   1.100-16.3     1.100-16.3   1.101    
liberasurecode bpo: 1.4.0-1~bpo8+1   1.4.0-2   1.5.0-1     1.5.0-2   1.5.0    
libjs-angular-file-upload   12.0.4+dfsg1-2     12.0.4+dfsg1-2   12.2.13    
libjs-angular-gettext bpo: 2.1.0-2~bpo8+1   2.1.0-2   2.3.8-2     2.3.8-1   2.3.10    
libjs-angular-schema-form   0.8.13-1     0.8.13-1   0.8.13    
libjs-angularjs-smart-table bpo: 1.4.5-1~bpo8+1   1.4.5-1   1.4.13-1     1.4.13-1   error    
libjs-autonumeric   1.9.12-1     1.9.12-1      
libjs-backbone-deep-model   0.10.4-3     0.10.4-3   0.10.4    
libjs-backbone.stickit   0.7.0-2     0.7.0-2   0.9.2    
libjs-bootswatch bpo: 3.3.5+2+dfsg1-1~bpo8+1   3.3.5+2+dfsg1-1   3.3.7+dfsg2-1     3.3.7+dfsg2-1   error    
libjs-cocktail   0.5.7-3     0.5.7-3   0.5.10    
libjs-edit-area 0.8.2-1     0_8_2    
libjs-extjs 3.4.0+dfsg1-1     3.4.0+dfsg1-1      
libjs-i18next   1.7.1-1     1.7.1-1   error    
libjs-jquery-hotkeys 0~20130707+git2d51e3a9+dfsg-2     0~20130707+git2d51e3a9+dfsg-2      
libjs-jquery-isonscreen 1.2.0-1     1.2.0-1      
libjs-jquery.quicksearch 2.0.4-1     2.0.4-1   2.4.0    
libjs-jsencrypt bpo: 2.0.0+dfsg1-1~bpo8+1   2.0.0+dfsg1-1   2.3.0+dfsg2-1     2.3.0+dfsg2-1   2.0.0    
libjs-lrdragndrop bpo: 1.0.2-2~bpo8+1   1.0.2-2     1.0.2-2   1.0.2    
libjs-magic-search bpo: 0.2.5-1~bpo8+1   0.2.5-1     0.2.5-1   0.2.5    
libjs-objectpath   1.2.1-2        
libjs-require-css   0.1.0-2     0.1.0-2   0.1.10    
libjs-requirejs-text   2.0.12-1     2.0.12-1   2.0.15    
libjs-spin.js bpo: 1.2.8+dfsg2-1~bpo8+1   1.2.8+dfsg2-1     1.2.8+dfsg2-1      
libjs-term.js bpo: 0.0.4-1~bpo8+1   0.0.4-1   0.0.7-1     0.0.7-1   error    
libjs-tv4   1.2.7+dfsg1-2        
libjs-twitter-bootstrap-datepicker bpo: 1.3.1+dfsg1-1~bpo8+1   1.3.1+dfsg1-1     1.3.1+dfsg1-1   1.3.1    
libjs-twitter-bootstrap-wizard bpo: 1.0.0+dfsg1-1~bpo8+1   1.0.0+dfsg1-2     1.0.0+dfsg1-2   1.4.2    
libmime-util-java   2.1.3-2   2.1.3-3     2.1.3-3   2.1.3    
libnatpmp 20110808-3   20110808-4   20150609-1   20150609    
libpdf-table-perl 0.9.6003-1   1:0.9.14-1     1:0.9.14-1   0.9.14    
librarian-puppet-simple   0.0.5-3     0.0.5-3      
magnum bpo: 2.0.0-5~bpo8+1   3.1.1-5   5.0.1-4     5.0.1-5   6.0.1    
manila bpo: 1:2.0.0-4~bpo8+1   1:3.0.0-5   1:5.0.1-3     1:6.0.0~rc1-1   5.0.1    
manila-ui   2.5.1-0     2.5.1-0     2.5.1-2   2.13.0    
migrate 0.9.1-1
bpo: 0.10.0-4~bpo8+1  
0.10.0-7   0.11.0-2     0.11.0-3   0.11.0    
minissdpd 1.2.20130907-3+deb8u1   1.2.20130907-4.1   1.5.20161216-2     1.5.20161216-2   1.5.20180203    
miniupnpc 1.9.20140610-2+deb8u1
sec: 1.9.20140610-2+deb8u1  
1.9.20140610-4   2.0.20171212-3     1.9.20140610-4   2.0.20180203    
miniupnpd 1.8.20140523-4   1.8.20140523-4.1   1.8.20140523-4.2   2.0.20171212-2     2.0.20171212-2   2.0.20180203    
mistral bpo: 2.0.0-2~bpo8+1   3.0.0-4   5.1.0-2     6.0.0~rc1-1   5.2.2    
mlmmj 1.2.18.1-1   1.2.19.0-1   1.3.0-2     1.3.0-2   1.3.0.    
msgpack-python 0.4.2-1
bpo: 0.4.6-1~bpo8+1  
0.4.8-1     0.4.8-1   0.5.4    
murano bpo: 1:2.0.1-1~bpo8+1   1:3.0.0-6   1:4.0.0-3     1:4.0.0-4   5.0.0.0rc1    
murano-agent bpo: 1:2.0.0-1~bpo8+1   1:3.0.0-1     1:3.0.0-2   3.4.0    
murano-dashboard bpo: 1:2.0.0-5~bpo8+1   1:3.0.0-1   1:4.0.0-1     1:4.0.0-2   4.0.0    
mysqmail 0.4.9-10.1   0.4.9-10.2     0.4.9-10.2     0.4.9-10.1   error    
netifaces 0.10.4-0.1     0.10.4-0.1   0.10.6    
networking-arista   2016.2.0-1   2017.2.1-1     2017.2.1-2   2017.2.2    
networking-l2gw   1:1.0.0+git20160927.29cb4fe3-1     1:1.0.0+git20160927.29cb4fe3-1     1:1.0.0+git20160927.29cb4fe3-2   2016.1.0    
networking-mlnx   1:9.0.0~b1-1   1:11.0.0-2     1:9.0.0~b1-1   11.0.0    
networking-ovn   1.0.0-1   3.0.0-1     3.0.0-2   3.0.1    
neutron 2014.1.3-12
bpo: 2:8.1.2-1~bpo8+1  
2:9.1.1-3   2:11.0.1-6     2:12.0.0~rc1-1   11.0.2    
neutron-dynamic-routing   2:9.0.0-1.2   2:11.0.0-1     11.0.0    
neutron-fwaas bpo: 1:8.0.0-1~bpo8+1   1:9.0.0-3   1:11.0.1-1     1:9.0.0-3   11.0.1    
neutron-lbaas bpo: 1:8.0.0-3~bpo8+1   1:9.1.0-2   1:11.0.1-2     1:9.1.0-2   11.0.2    
neutron-taas   2.0.0-2     2.0.0-3   2016.1.0    
neutron-vpnaas bpo: 1:8.0.0-2~bpo8+1   2:9.0.0-3   2:11.0.0-1     2:9.0.0-3   12.0.0    
nodeenv bpo: 0.13.4-1~bpo8+1   0.13.4-1     1.1.0-1   1.2.0    
nova 2014.1.3-11
bpo: 2:13.1.0-2~bpo8+1  
2:14.0.0-4
sec: 2:14.0.0-4+deb9u1
pu: 2:14.0.0-4+deb9u1  
2:16.0.3-10     2:17.0.0~rc1-1   16.1.0    
novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-4   1:0.4+dfsg+1+20131010+gitf68af8af3d-6   1:0.4+dfsg+1+20131010+gitf68af8af3d-7     1:0.4+dfsg+1+20131010+gitf68af8af3d-8   0.6.2    
ntpstat 0.0.0.1-1     0.0.0.1-2      
nusoap 0.9.5-2   0.9.5-3     0.9.5-3   0.9.5    
openrc 0.13.1-4   0.23-1   0.27-3   0.34-1     0.34-2   0.34.11    
openstack-debian-images 1.3~deb8u1   1.20~deb9u1   1.24     1.24      
openstack-doc-tools 0.16.1-2
bpo: 0.31.0-4~bpo8+1  
0.34.0-2   1.6.0-2     1.6.0-3   1.7.0    
openstack-meta-packages 0.10
bpo: 0.14~bpo8+1  
0.15     0.20     0.21      
openstack-nose 0.11-1   0.11-2     0.11-3   error    
openstack-pkg-tools 22
bpo: 54~bpo8+1  
54   63   66      
openstack-trove 2014.1.3-8
bpo: 1:5.1.0-1~bpo8+1  
1:6.0.0-3   1:8.0.0-4     1:9.0.0~rc1-1   8.0.0    
openvswitch 2.3.0+git20140819-3+deb8u1
sec: 2.3.0+git20140819-3+deb8u1  
2.6.2~pre+git20161223-3   2.8.1+dfsg1-6     2.8.1+dfsg1-7   2.8.1    
oslo-config 1:1.3.0-2        
oslo-sphinx 2.1.0-1
bpo: 4.7.0-2~bpo8+1  
4.7.0-2   4.18.0-1   4.18.0-2   4.18.0    
oslo.messaging 1.4.0.0+really+1.3.1-2        
oslo.rootwrap 1.2.0-3        
panko   3.1.0-2     3.1.0-3   4.0.0    
pastescript 1.7.5-3   1.7.5-4   2.0.2-1     2.0.2-2   error    
php-auth-http 2.1.8-1        
php-db 1.7.14-3   1.9.2-1   1.9.2-2     1.9.2-2   1.9.2    
php-html-common 1.2.5-2        
php-http-request 1.4.4-4   1.4.4-5     1.4.4-5   1.4.4    
php-http-webdav-server 1.0.0RC6-2   1.0.0RC8-1     1.0.0RC8-1   1.0.0~RC8    
php-image-text 0.6.1-1   0.7.0-2     0.7.0-1   0.7.0    
php-invoker 1.1.0-1   1.1.4-3     1.1.4-3     1.1.4-3   2.0.0    
php-mail 1.2.0-7   1.3.0-1     1.3.0-1   1.4.1    
php-mail-mbox 0.6.3-1        
php-mail-mime 1.8.9-1+deb8u1   1.10.0-2   1.10.2-0.1     1.10.0-2   1.10.2    
php-mdb2 2.5.0b5-1   2.5.0b5-2     2.5.0b5-2   2.5.0b5    
php-mime-type 1.3.1-1     1.3.1-1     1.3.1-1   1.4.1    
php-net-portscan 1.0.3-2        
php-numbers-words 0.16.4-1   0.18.1-2     0.18.1-2     0.18.1-2   0.18.2    
php-services-json 1.0.3-1     1.0.3-1     1.0.3-1   1.0.3    
php-text-captcha 0.4.3-1   1.0.2-4     1.0.2-4     1.0.2-4   1.0.2    
php-text-figlet 1.0.2-3   1.0.2-4     1.0.2-4   1.0.2    
php-text-password 1.1.1-2   1.2.1-2     1.2.1-2     1.2.1-2   1.2.1    
php-xml-dtd 0.5.2+dfsg1-3        
php-xml-parser 1.3.4-7        
php-xml-rss 1.0.2-3        
phpunit-selenium 1.3.3-1        
phpunit-story 1.0.0-3        
pkg-php-tools 1.28   1.35     1.35      
puppet-module-adrienthebo-filemapper   1.1.3-1     1.1.3-2   1.1.3    
puppet-module-aodh   9.4.0-1     8.0.1-4   12.2.0    
puppet-module-camptocamp-kmod   2.1.1-1     2.1.1-1   2.2.0    
puppet-module-camptocamp-openssl   1.5.0-1     1.5.0-2   1.10.0    
puppet-module-ceilometer   9.4.0-1     8.0.0-4   12.3.0    
puppet-module-cinder   9.4.0-1     8.0.0-4   12.2.0    
puppet-module-duritong-sysctl   0.0.11-1     0.0.11-2   error    
puppet-module-glance   9.4.0-1     8.0.0-4   12.3.0    
puppet-module-heat   9.4.0-1     8.0.0-4   12.2.0    
puppet-module-horizon   9.4.0-1     8.0.0-4   12.2.0    
puppet-module-ironic   9.4.0-1     8.0.0-4   12.2.0    
puppet-module-keystone   9.4.0-1     8.0.0-3   12.2.0    
puppet-module-manila   9.4.0-1     8.0.0-3   12.2.0    
puppet-module-michaeltchapman-galera   0.0.3-2     0.0.3-3   error    
puppet-module-murano   9.4.0-1     8.0.0-3   12.2.0    
puppet-module-nanliu-staging   1.0.4-1     1.0.4-2   1.0.4    
puppet-module-neutron   9.4.0-1     8.0.0-3   12.2.0    
puppet-module-nova   9.4.0-1     8.0.0-3   12.2.0    
puppet-module-openstacklib   9.4.0-1     8.0.0-4   12.2.0    
puppet-module-oslo   9.4.0-1     9.4.0-1   12.2.0    
puppet-module-puppet-community-mcollective   0.6.2-2   0.6.2-3     0.6.2-4   3.1.0    
puppet-module-puppetlabs-mongodb   0.7.0-2     0.7.0-3   1.0.0    
puppet-module-puppetlabs-rabbitmq   5.3.1-2     5.3.1-3   5.6.0    
puppet-module-puppetlabs-rsync   0.2.0-2     0.2.0-3   1.0.0    
puppet-module-puppetlabs-tftp   0.2.3-2     0.2.3-3   1.0.0    
puppet-module-puppetlabs-vcsrepo   1.3.2-1     1.3.2-2   2.3.0    
puppet-module-richardc-datacat   0.6.2-1     0.6.2-2   0.6.2    
puppet-module-sahara   9.4.0-1     8.0.0-3   12.2.0    
puppet-module-saz-rsyslog   2.2.1-1     2.2.1-2   error    
puppet-module-saz-ssh   2.8.1-2     2.8.1-3   error    
puppet-module-sbitio-monit   1.0.0-2     1.0.0-3   1.1.0    
puppet-module-swift   9.4.4-1     8.0.0-3   12.2.0    
puppet-module-vswitch   5.4.0-1     4.0.0-2   8.2.0    
pv-grub-menu 1.3     1.3      
pyparsing 2.0.3+dfsg1-1   2.1.10+dfsg1-1   2.2.0+dfsg1-1   2.2.0    
pyroute2 bpo: 0.3.16-1~bpo8+1   0.3.16-1   0.4.21-0.1     0.4.12-2   0.4.21    
python-aioeventlet bpo: 0.5.1-1~bpo8+1   0.5.1-1        
python-amqp 1.4.5-2
bpo: 1.4.9-1~bpo8+1  
1.4.9-1   2.2.2-1     2.2.2-2      
python-antlr3   3.5.2-1     3.5.2-2   3.5.2    
python-aodhclient bpo: 0.3.0-2~bpo8+1   0.7.0-2   0.9.0-2   1.0.0-1   1.0.0-2   1.0.0    
python-app-catalog-ui   1.0.0-1     1.0.0-2   1.0.0    
python-autobahn 0.5.14-1
bpo: 0.10.3+dfsg1-3~bpo8+1  
0.14.1+dfsg1-2   17.7.1+dfsg1-3     17.7.1+dfsg1-4   17.10.1    
python-automaton bpo: 1.2.0-1~bpo8+1   1.2.0-2   1.14.0-1   1.14.0-2   1.14.0    
python-babel 1.3+dfsg.1-5   2.3.4+dfsg.1-2   2.4.0+dfsg.1-2     2.4.0+dfsg.1-3   2.5.3    
python-barbicanclient 2.2.1-1
bpo: 4.0.1-2~bpo8+1  
4.0.1-2   4.5.2-2   4.6.0-1   4.6.0-2   4.6.0    
python-bashate 0.2.0-1   0.3.1-2   0.5.1-1     0.5.1-2   0.5.1    
python-cassandra-driver bpo: 2.5.1-1~bpo8+1   3.7.1-2.1     3.7.1-3   3.13.0    
python-castellan bpo: 0.4.0-2~bpo8+1   0.4.0-3   0.12.0-2   0.17.0-1   0.17.0    
python-ceilometerclient 1.0.10-1
bpo: 2.4.0-2~bpo8+1  
2.6.2-1   2.9.0-2     2.9.0-3   2.9.0    
python-ceilometermiddleware bpo: 0.4.0-1~bpo8+1   0.5.0-3   1.2.0-1   1.2.0    
python-cinderclient 1:1.0.8-2
bpo: 1:1.6.0-2~bpo8+1  
1:1.9.0-3   1:3.1.0-2   1:3.5.0-1   1:3.5.0-2   3.5.0    
python-cliff 1.7.0-2
bpo: 1.15.0-4~bpo8+1  
1.15.0-5   2.8.0-3     2.8.0-4   2.11.0    
python-cloudfiles 1.7.11-3     1.7.11-4   error    
python-cloudkittyclient   1.1.0-3   1.2.0-1     1.2.0    
python-coffin 0.3.8-1
bpo: 2.0.1-1~bpo8+1  
2.0.1-2        
python-colander 1.0b1-3   1.0b1-4     1.0b1-5   error    
python-concurrent.futures 2.2.0-1
bpo: 3.0.5-2~bpo8+1  
3.0.5-3   3.2.0-1     3.2.0-2   3.2.0    
python-congressclient bpo: 1.2.3-2~bpo8+1   1.5.0-2   1.8.0-2   1.9.0-1   1.9.0-2   1.9.0    
python-cotyledon   1.2.6-3   1.6.8-2     1.6.8-3   1.6.8    
python-couleur 0.5.0-3   0.5.0-4     0.5.0-5   error    
python-crank bpo: 0.7.2-2~bpo8+1   0.7.2-3     0.7.2-4   0.8.1    
python-crcmod 1.7-1
bpo: 1.7-2~bpo8+1  
1.7-2     1.7-2   error    
python-croniter 0.3.4-1
bpo: 0.3.12-1~bpo8+1  
0.3.12-2     0.3.12-3   0.3.20    
python-csscompressor bpo: 0.9.4-2~bpo8+1   0.9.4-2     0.9.4-3   error    
python-cursive   0.1.1-2   0.1.2-3   0.2.1-1   0.2.1    
python-daemonize   2.3.1-1   2.4.7-1     2.3.1-2   2.4.7   2.4.7-1  
python-dcos   0.2.0-2     0.2.0-3   0.5.3    
python-ddt 0.4.0-2
bpo: 1.0.1-1~bpo8+1  
1.1.0-2     1.1.0-3   error    
python-debtcollector bpo: 1.3.0-2~bpo8+1   1.5.0-2     1.5.0-3   1.19.0    
python-designateclient 1.0.3-1
bpo: 2.1.0-2~bpo8+1  
2.3.0-2   2.7.0-2     2.9.0-1   2.9.0    
python-dib-utils 0.0.6-1     0.0.6-2   error    
python-diskimage-builder 0.1.30-1   1.0.0-1   2.9.0-1   2.10.1-1   2.10.1    
python-django-appconf 0.5-4
bpo: 1.0.1-4~bpo8+1  
1.0.1-5   1.0.2-3     1.0.2-4   1.0.2    
python-django-babel bpo: 0.4.0-1~bpo8+1   0.5.1-2     0.5.1-3   0.6.2    
python-django-compressor 1.4-2
bpo: 2.0-1~bpo8+1  
2.1-1   2.2-4     2.2-5   2.2    
python-django-discover-runner 1.0-2        
python-django-formtools bpo: 1.0-2~bpo8+1   1.0+20160714.git54f1ccca01-1   2.0-1     2.0-2   2.1    
python-django-mptt 0.6.0-1     0.8.5-0.1     0.8.7-1   0.9.0    
python-django-openstack-auth 1.1.6-5
bpo: 2.2.1-1~bpo8+1  
2.4.1-2   3.5.0-2     3.5.0-3   1.0.11    
python-django-overextends bpo: 0.4.0-1~bpo8+1   0.4.0-1     0.4.0-2   0.4.3    
python-django-pyscss 1.0.3-3
bpo: 2.0.2-4~bpo8+1  
2.0.2-6   2.0.2-8     2.0.2-9   2.0.2    
python-doc8 bpo: 0.6.0-3~bpo8+1   0.6.0-4     0.6.0-5   0.8.0    
python-dogpile.cache 0.5.4-1
bpo: 0.5.7-2~bpo8+1  
0.6.2-5     0.6.2-5   error    
python-dogpile.core 0.4.1+dfsg1-2        
python-dracclient   1.3.1-1     1.3.1    
python-editor bpo: 0.4-1~bpo8+1   0.4-3   0.4-4     0.4-5   1.0.3    
python-etcd3gw   0.2.1-1     0.2.1-2   0.2.1    
python-eventlet 0.13.0-2
bpo: 0.19.0-6~bpo8+1  
0.19.0-6   0.20.0-4     0.20.0-5   0.22.1    
python-extras 0.0.3-3   1.0.0-2     1.0.0-3   1.0.0    
python-falcon 0.1.8-3   1.0.0-2     1.0.0-3   1.4.1    
python-fasteners bpo: 0.12.0-2~bpo8+1   0.12.0-3     0.12.0-4   0.14.1    
python-fixtures 0.3.14-1.1
bpo: 1.3.1-2~bpo8+1  
3.0.0-2     3.0.0-3   error    
python-frozendict   0.5-1     0.5-2   1.2    
python-funcsigs bpo: 1.0.2-3~bpo8+1   1.0.2-3     1.0.2-4   1.0.2    
python-functools32 bpo: 3.2.3.2-2~bpo8+1   3.2.3.2-3     3.2.3.2-4   error    
python-futurist bpo: 0.13.0-2~bpo8+1   0.13.0-3   1.6.0-1   1.6.0    
python-gabbi bpo: 1.12.0-2~bpo8+1   1.24.0-2   1.35.0-2   1.40.0-1   1.40.0    
python-gear   0.5.8-3   0.5.8-4     0.5.8-5   0.11.1    
python-gflags 1.5.1-2   1.5.1-4     1.5.1-5   3.1.2    
python-git-os-job   1.0.1-1   1.0.1-2     1.0.1-2   1.1.1    
python-glance-store 0.1.8-1
bpo: 0.13.1-1~bpo8+1  
0.18.0-2   0.22.0-2   0.23.0-1   0.23.0    
python-glanceclient 1:0.12.0-1
bpo: 1:2.0.0-2~bpo8+1  
1:2.5.0-3   1:2.8.0-2     1:2.9.1-1   0.4.1    
python-glareclient   0.4.2-3   0.5.2-1   0.5.2-2   0.5.2    
python-gnocchiclient bpo: 2.2.0-2~bpo8+1   2.2.0-4   3.3.1-2   7.0.1-1   7.0.1-2   error    
python-googlecloudapis 0.9.30+debian1-1     0.9.30+debian1-2     0.9.30+debian1-2      
python-greenio 0.6.0-1        
python-hacking 0.8.1-4
bpo: 0.10.2-4~bpo8+1  
0.11.0-2
pu: 0.11.0-2.1~deb9u1  
0.12.0-1     0.12.0-2   1.0.0    
python-happybase 0.8-2     0.8-3   error    
python-heatclient 0.2.9-1
bpo: 1.1.0-2~bpo8+1  
1.4.0-2   1.11.0-2   1.14.0-1   1.14.0    
python-hp3parclient 3.0.0-2     3.0.0-1   3.3.2    
python-hplefthandclient 1.0.1-1     1.0.1-2   error    
python-httpretty 0.8.0-2
bpo: 0.8.14-1~bpo8+1  
0.8.14-1     0.8.14-2   error    
python-hurry.filesize 0.9-1     0.9-2   error    
python-ibm-db-sa 0.3.0-1
bpo: 0.3.0-2~bpo8+1  
0.3.0-3     0.3.0-3   error    
python-invocations   0.6.2-2     0.6.2-3   error    
python-invoke   0.11.1+dfsg1-1     0.11.1+dfsg1-2   0.22.1    
python-ironic-inspector-client bpo: 1.5.0-2~bpo8+1   1.9.0-1   2.1.0-2   3.1.0-1   3.1.0    
python-ironic-lib bpo: 1.1.0-2~bpo8+1   2.1.0-2   2.10.0-2   2.12.0-1   2.12.0    
python-ironicclient 0.1.4-2
bpo: 1.2.0-2~bpo8+1  
1.7.1-1   1.17.0-2     2.2.0-1   2.2.0    
python-itsdangerous 0.24+dfsg1-1   0.24+dfsg1-2     0.24+dfsg1-2   0.24    
python-jenkins 0.2.1-0.1
bpo: 0.4.11-1~bpo8+1  
0.4.11-1   0.4.14-1     0.4.11-2   0.4.15    
python-jingo 0.7-2   0.9-1        
python-json-patch 1.3-5
bpo: 1.19-3~bpo8+1  
1.19-4   1.19+really1.16-1     1.19+really1.16-2   1.21    
python-json-pointer 1.0-2
bpo: 1.10-1~bpo8+1  
1.10-1     1.10-2   2.0    
python-jsonpath-rw 1.2.0-1
bpo: 1.4.0-1~bpo8+1  
1.4.0-2     1.4.0-3   1.4.0    
python-jsonpath-rw-ext bpo: 0.1.9-1~bpo8+1   0.1.9-2   0.1.9-3     0.1.9-4   1.1.3    
python-jsonschema 2.3.0-1
bpo: 2.5.1-4~bpo8+1  
2.5.1-6   2.6.0-2     2.6.0-3   2.6.0    
python-k8sclient   0.3.0-1     0.4.0    
python-kafka bpo: 0.9.5-1~bpo8+1   0.9.5-2   1.3.3-3     1.3.3-4   error    
python-karborclient   0.6.0-3   1.0.0-1   1.0.0-2   1.0.0    
python-keystoneauth1 bpo: 2.4.1-1~bpo8+1   2.12.1-2   3.2.0-2   3.4.0-1   3.4.0    
python-keystoneclient 1:0.10.1-2+deb8u1
bpo: 1:2.3.1-2~bpo8+1  
1:3.2.0-4   1:3.13.0-2   1:3.15.0-1   1:3.15.0-2   3.15.0    
python-keystonemiddleware 1.0.0-3+deb8u1
bpo: 4.4.0-3~bpo8+1  
4.9.0-2   4.17.0-2     4.17.0-3   4.21.0    
python-kubernetes   2.0.0-2     5.0.0    
python-ldap 2.4.10-1   2.4.28-0.1   3.0.0~b4-1.1     3.0.0~b3-1   3.0.0~b4    
python-ldappool 1.0-1   2.0.0-1     1.0-2   error    
python-lesscpy 0.10-1     0.10-2   error    
python-linecache2 bpo: 1.0.0-2~bpo8+1   1.0.0-3     1.0.0-4   1.0.0    
python-logutils 0.3.3-2   0.3.3-5     0.3.3-6   0.3.5    
python-lz4 0.7.0+dfsg-1   0.8.2+dfsg-2   0.10.1+dfsg1-0.2     0.8.2+dfsg-2   1.0.0    
python-magnumclient bpo: 2.0.0-1~bpo8+1   2.3.1-1   2.7.0-4     2.7.0-5   2.8.0    
python-manilaclient bpo: 1.8.1-2~bpo8+1   1.11.0-2   1.17.2-2   1.21.0-1   1.21.0    
python-marathon   0.9.0-2     0.9.0-3   0.9.3    
python-memcache 1.53+2014.06.08.git.918e88c496-1
bpo: 1.57-1~bpo8+1  
1.57-2     1.57-3   1.57    
python-microversion-parse bpo: 0.1.4-2~bpo8+1   0.1.4-2     0.1.4-3   0.1.4    
python-misaka 1.0.2-3   1.0.2-5     1.0.2-6   error    
python-mistral-lib   0.3.0-2   0.4.0-1   0.4.0    
python-mistralclient bpo: 1:2.0.0-3~bpo8+1   1:2.1.2-1   1:3.1.3-2     1:3.2.0-1   3.3.0    
python-mock 1.0.1-3
bpo: 2.0.0-3~bpo8+1  
2.0.0-3     2.0.0-4   2.0.0    
python-mockito 0.5.2-4     0.5.2-5   error    
python-monasca-statsd   1.7.0-1     1.7.0-2   1.9.0    
python-monascaclient   1.2.0-2   1.7.0-2     1.10.0-1   error    
python-monotonic bpo: 0.6-2~bpo8+1   1.1-2     1.1-3   1.4    
python-mox3 0.7.0-2   0.14.0-1   0.23.0-1     0.23.0-2   0.24.0    
python-multi-key-dict bpo: 2.0.3-1~bpo8+1   2.0.3-1     2.0.3-2   2.0.3    
python-munch   2.0.4-1   2.2.0-2     2.2.0-2   2.2.0    
python-murano-pkg-check   0.3.0-2     0.3.0    
python-muranoclient bpo: 0.8.3-4~bpo8+1   0.11.1-1   0.14.0-2   1.0.1-1   1.0.1    
python-mysqldb 1.2.3-2.1
bpo: 1.3.7-1~bpo8+1  
1.3.7-1.1   1.3.10-1     1.3.10-2   1.3.12    
python-neutron-lib bpo: 0.0.2-2~bpo8+1   0.4.0-3   1.9.1-2   1.13.0-1   1.13.0-2   error    
python-neutronclient 2.3.6-2
bpo: 1:4.1.1-2~bpo8+1  
1:6.0.0-2   1:6.5.0-2   1:6.7.0-1   6.7.0    
python-nose-exclude 0.2.0-3   0.4.1-1     0.4.1-2   0.5.0    
python-nose-parameterized bpo: 0.3.4-2~bpo8+1   0.3.4-4     0.3.4-5   0.6.0    
python-nose-testconfig 0.9-1     0.9-2   error    
python-nose-timer bpo: 0.3.0-1~bpo8+1   0.3.0-2     0.3.0-3   0.7.1    
python-nosehtmloutput 0.0.4-3   0.0.5-1     0.0.5-1   0.0.5    
python-novaclient 2:2.18.1-1
bpo: 2:3.3.1-3~bpo8+1  
2:6.0.0-2   2:9.1.0-3   2:9.1.1-1   10.1.0    
python-oauth2client 1.2-3
bpo: 2.0.1-3~bpo8+1  
3.0.0-1   4.1.2-2     4.1.2-3   4.1.2    
python-octaviaclient   1.1.0-1   1.4.0-1   1.4.0-2   1.4.0    
python-openstackclient 0.4.0-1
bpo: 2.3.0-2~bpo8+1  
3.2.1-1   3.12.0-3   3.14.0-1   3.14.0    
python-openstackdocstheme bpo: 1.2.5+dfsg1-1~bpo8+1   1.5.0-2   1.16.1-3   1.18.1-1   error    
python-openstacksdk bpo: 0.8.1-2~bpo8+1   0.9.5-2   0.9.17-2   0.11.3-1   0.11.3    
python-os-api-ref bpo: 0.3.0+dfsg1-3~bpo8+1   0.3.0+dfsg1-3   1.4.0-2   1.5.0+dfsg1-1   1.5.0    
python-os-apply-config   0.1.14-1     0.1.14-2   error    
python-os-brick bpo: 1.2.0-4~bpo8+1   1.6.1-2   1.15.3-2   2.3.0-1   2.3.0    
python-os-client-config bpo: 1.16.0-1~bpo8+1   1.16.0-1   1.28.0-4     1.28.0-5   1.29.0    
python-os-cloud-config   0.2.6-1     0.2.6-2   error    
python-os-collect-config   0.1.15-1     0.1.15-2   error    
python-os-net-config   0.1.0-1     0.1.0-3   error    
python-os-refresh-config   0.1.2-1     0.1.2-2   error    
python-os-service-types   1.1.0-2     1.1.0-2   1.2.0    
python-os-testr bpo: 0.6.0-1~bpo8+1   0.7.0-2   1.0.0-2     1.0.0-2   1.0.0    
python-os-traits   0.3.3-1   0.5.0-1   0.5.0-2   0.5.0    
python-os-vif   1.2.1-2   1.7.0-2   1.9.0-1   1.9.0    
python-os-win bpo: 0.4.1-2~bpo8+1   1.2.0-2   2.2.0-2   3.0.0-1   3.0.0    
python-os-xenapi   0.2.0-2   0.3.1-1   0.3.1    
python-osc-lib   1.1.0-2   1.7.0-2   1.9.0-1   1.9.0    
python-oslo.cache bpo: 1.6.0-3~bpo8+1   1.14.0-2   1.25.0-2   1.28.0-1   1.28.0-2   1.28.0    
python-oslo.concurrency bpo: 3.7.1-1~bpo8+1   3.14.0-2   3.21.0-3   3.25.0-1   3.25.0    
python-oslo.config bpo: 1:3.9.0-3~bpo8+1   1:3.17.0-3   1:4.11.0-4   1:5.2.0-1   5.2.0    
python-oslo.context bpo: 2.2.0-2~bpo8+1   2.9.0-2   2.17.0-3   2.20.0-1   2.20.0    
python-oslo.db 0.3.0-1
bpo: 4.7.0-2~bpo8+1  
4.13.3-3   4.25.0-5   4.33.0-1   4.33.0    
python-oslo.i18n 0.1.0-2
bpo: 3.5.0-2~bpo8+1  
3.9.0-3   3.17.0-2   3.19.0-1   3.19.0    
python-oslo.log bpo: 3.3.0-1~bpo8+1   3.16.0-2   3.30.2-1   3.36.0-1   3.36.0    
python-oslo.messaging bpo: 4.6.1-2~bpo8+1   5.10.0-2   5.30.2-2   5.35.0-1   5.35.0-2   5.35.0    
python-oslo.middleware bpo: 3.8.0-2~bpo8+1   3.19.0-3   3.30.0-2   3.34.0-1   3.34.0    
python-oslo.policy bpo: 1.6.0-2~bpo8+1   1.14.0-2   1.25.1-3   1.33.1-1   1.33.1    
python-oslo.privsep   1.13.0-2   1.22.0-2   1.27.0-1   1.27.0-2   1.27.0    
python-oslo.reports bpo: 1.7.0-2~bpo8+1   1.14.0-2   1.22.0-2   1.26.0-1   1.26.0    
python-oslo.rootwrap bpo: 4.1.0-2~bpo8+1   5.1.0-2   5.9.0-2   5.13.0-1   5.13.0    
python-oslo.serialization bpo: 2.4.0-2~bpo8+1   2.13.0-2   2.20.2-1     2.24.0-1   2.24.0    
python-oslo.service bpo: 1.8.0-1~bpo8+1   1.16.0-2   1.25.0-2   1.29.0-1   1.29.0    
python-oslo.utils 0.2.0-1
bpo: 3.8.0-2~bpo8+1  
3.16.0-2   3.28.0-2   3.35.0-1   3.35.0-2   3.35.0    
python-oslo.versionedobjects bpo: 1.8.0-2~bpo8+1   1.17.0-2   1.26.0-2   1.31.2-1   1.31.2    
python-oslo.vmware 0.4.0-1
bpo: 2.5.0-2~bpo8+1  
2.14.0-2   2.23.0-4   2.26.0-1   2.26.0    
python-oslotest 1.0.0-2
bpo: 1:2.3.0-1~bpo8+1  
1:2.10.0-2   1:2.17.0-2   1:3.2.0-1   3.2.0    
python-osprofiler 0.3.0-1
bpo: 1.2.0-2~bpo8+1  
1.4.0-2   1.11.0-2     1.11.0-3   1.15.2    
python-ovsdbapp   0.4.0-1   0.9.1-1   0.9.1-2   0.9.1    
python-pager   3.3-1     3.3-2   error    
python-pankoclient   0.3.0-1   0.4.0-1   0.4.0    
python-pbr 0.8.2-1
bpo: 1.8.0-4.1~bpo8+1  
1.10.0-1   3.1.1-4     3.1.1-5   3.1.1    
python-pecan 0.6.1-2
bpo: 1.0.2-2~bpo8+1  
1.1.2-3   1.2.1-2     1.2.1-3   0.9.0    
python-pika-pool bpo: 0.1.3-1~bpo8+1   0.1.3-2   0.1.3-3     0.1.3-4   0.1.3    
python-pint 0.5.2-1   0.7.2-3   0.8.1-1     0.8.1-2   0.8.1    
python-positional bpo: 1.0.1-2~bpo8+1   1.1.1-3     1.1.1-4   error    
python-posix-ipc 0.9.8-2     0.9.8-3   error    
python-proboscis 1.2.6.0-2   1.2.6.0-3     1.2.6.0-4   1.2.6.0    
python-proliantutils bpo: 2.1.8-1~bpo8+1   2.1.11-2   2.4.1-2   2.5.0-1   2.5.0    
python-protorpc-standalone 0.9.1-1   0.9.1-3     0.9.1-4   error    
python-pulp bpo: 1.6.0+dfsg1-1~bpo8+1   1.6.0+dfsg1-1   1.6.0+dfsg1-2     1.6.0+dfsg1-3   1.6.7    
python-pycadf 0.5.1-1
bpo: 2.2.0-2~bpo8+1  
2.4.0-1   2.7.0-1   2.7.0    
python-pydot-ng   1.0.0-3     1.0.0-3   1.0.0    
python-pydotplus   2.0.2-2     2.0.2-3   2.0.2    
python-pyeclib bpo: 1.4.0-2~bpo8+1   1.4.0-2   1.5.0-1     1.5.0-1.1   1.5.0    
python-pyghmi 0.6.1-1
bpo: 0.8.0-1~bpo8+1  
0.8.0-2   1.0.22-2   1.0.32-2   error    
python-pykmip bpo: 0.4.0-2~bpo8+1   0.5.0-4   0.6.0-1     0.7.0-1   0.7.0    
python-pyldap   2.4.25.1-2        
python-pylxd bpo: 2.0.0~b1-2~bpo8+1   2.0.0~b1-2     2.0.0~b1-3   2.2.4    
python-pymemcache 1.2.4-2
bpo: 1.3.2-2~bpo8+1  
1.3.2-3     1.3.2-4   1.3.5    
python-pymysql bpo: 0.7.6-1~bpo8+1   0.7.10-1   0.7.11-1     0.8.0-1   0.8.0    
python-pyngus bpo: 2.0.3-1~bpo8+1   2.0.3-1     2.0.3-1   2.2.2-1   error    
python-pypowervm   1.1.6+dfsg1-2   1.1.10+dfsg1-1   1.1.10+dfsg1-2   1.1.10    
python-pysaml2 2.0.0-1+deb8u1
sec: 2.0.0-1+deb8u1
bpo: 3.0.0-3~bpo8+1  
3.0.0-5   4.0.2-1   4.0.2-2   4.0.0    
python-pyscss 1.2.1-4
bpo: 1.3.4-4~bpo8+1  
1.3.5-2     1.3.5-3   1.3.5    
python-pysocks 1.5.0-2        
python-pytimeparse bpo: 1.1.5-1~bpo8+1   1.1.5-2     1.1.5-3   error    
python-pyvmomi 5.5.0-2014.1.1-2   5.5.0-2014.1.1-3   5.5.0-2014.1.1-4     5.5.0-2014.1.1-5   6.5.0.2017.5-1    
python-pyxenstore 0.0.2-1     0.0.2-1   error    
python-randomize   0.14-1     0.14-2   0.14    
python-rcssmin bpo: 1.0.6-1~bpo8+1   1.0.6-1     1.0.6-2   1.0.12    
python-rednose 0.4.1-1   0.4.1-2     0.4.1-3   1.3.0    
python-reno bpo: 1.3.0-3~bpo8+1   1.3.0-6   2.5.0-1     2.5.0-2   2.7.0    
python-repoze.what 1.0.9-5        
python-repoze.who 1.0.18-4
bpo: 2.2-3~bpo8+1  
2.2-3     2.2-4   2.3    
python-requestbuilder 0.2.3-1   0.5.2-2     0.5.2-2   0.7.1    
python-requests-kerberos 0.5-2
bpo: 0.7.0-2~bpo8+1  
0.7.0-3   0.11.0-1     0.11.0-2   0.7.0    
python-requests-mock 0.4.0-1
bpo: 0.7.0-2~bpo8+1  
1.0.0-4   1.3.0-3     1.3.0-4   1.4.0    
python-requests-unixsocket bpo: 0.1.5-1~bpo8+1   0.1.5-3     0.1.5-3   error    
python-requestsexceptions bpo: 1.1.1-1~bpo8+1   1.1.2-2   1.3.0-3     1.3.0-4   1.4.0    
python-restructuredtext-lint bpo: 0.12.2-2~bpo8+1   0.12.2-2     0.12.2-3   error    
python-retrying 1.2.3-2
bpo: 1.3.3-1~bpo8+1  
1.3.3-2     1.3.3-3   error    
python-rfc3986 0.2.0-2   0.3.1-2     0.3.1-2   error    
python-rjsmin bpo: 1.0.12+dfsg1-2~bpo8+1   1.0.12+dfsg1-4     1.0.12+dfsg1-5   error    
python-rtslib-fb 2.1.45-4
bpo: 2.1.57+debian-3~bpo8+1  
2.1.57+debian-4     2.1.57+debian-4   error    
python-rudolf   0.3-1     0.3-2   error    
python-saharaclient 0.7.0-1
bpo: 0.14.0-2~bpo8+1  
0.18.0-2   1.3.0-4   1.5.0-2   1.5.0    
python-savannaclient 0.4.1-1        
python-scciclient bpo: 0.2.0-2~bpo8+1   0.2.0-2   0.6.1-1   error    
python-scrypt 0.6.1-5.1   0.8.0-0.1        
python-seamicroclient 0.1.0-2
bpo: 0.4.0-1~bpo8+1  
0.4.0-3     0.4.0-4   0.4.0    
python-searchlightclient   1.2.0-2   1.3.0-1   1.3.0    
python-semantic-version bpo: 2.3.1-1~bpo8+1   2.3.1-1     2.3.1-2   error    
python-semver 2.0.1-1   2.0.1-2     2.0.1-3   error    
python-senlinclient bpo: 0.4.0-2~bpo8+1   1.0.0-3   1.4.0-2   1.7.0-1   1.7.0    
python-snappy 0.5-1   0.5-1.1     error    
python-sockjs-tornado 1.0.0-1   1.0.3-1     1.0.3-1   1.0.0    
python-sphinxcontrib.plantuml   0.5-1   0.5-2     0.5-3   error    
python-sqlalchemy-utils bpo: 0.30.12-2~bpo8+1   0.30.12-4   0.32.14-3     0.32.14-4   0.33.0    
python-steadymark 0.4.5-4        
python-stestr   1.0.0-2     1.0.0-3   1.1.0    
python-stringtemplate3   3.1-1   3.1-2     3.1-2   error    
python-subunit2sql   1.8.0-4     1.9.0    
python-sure 1.2.5-3   1.2.5-4     1.2.5-5   1.4.7    
python-sushy   1.1.0-1   1.3.1-1   1.3.1    
python-swiftclient 1:2.3.1-1+deb8u1
bpo: 1:3.1.0-3~bpo8+1  
1:3.1.0-3   1:3.4.0-3   1:3.5.0-1   3.5.0    
python-sysv-ipc 0.6.8-1   0.6.8-2     0.6.8-3   error    
python-tablib 0.9.11-2+deb8u1   0.9.11-2+deb9u1   0.9.11-3     0.10.0+dfsg2-2   0.12.1    
python-tackerclient   0.7.0-2   0.10.0-2   0.11.0-1   0.11.0    
python-taskflow 0.3.21-1
bpo: 1.30.0-2~bpo8+1  
2.3.0-2   2.14.0-2   3.1.0-1   3.1.0    
python-tempest-lib bpo: 0.14.0-2~bpo8+1   0.14.0-3     0.14.0-4   1.0.0    
python-tenacity   3.1.1-1   4.4.0-2   4.8.0-1   4.8.0    
python-termcolor 1.1.0-1     1.1.0-2   error    
python-termstyle 0.1.10-1     0.1.10-2   error    
python-testscenarios 0.4-3   0.4-4     0.4-5   0.5.0    
python-testtools 0.9.39-1
bpo: 1.8.0-3~bpo8+1  
1.8.0-5   2.3.0-3     2.3.0-4   1.7.1    
python-toml   0.9.1-1   0.9.3-1     0.9.3-1   0.9.3    
python-tooz 0.4-1
bpo: 1.34.0-2~bpo8+1  
1.40.0-4   1.58.0-2     1.58.0-3   1.60.0    
python-tosca-parser   0.1.0-3     0.4.0-1   0.9.0    
python-traceback2 bpo: 1.4.0-3~bpo8+1   1.4.0-4     1.4.0-5   1.4.0    
python-trollius 1.0.1-1
bpo: 2.1~b1-1~bpo8+1  
2.1~b1-4   2.1~b1-5     2.1~b1-6   error    
python-troveclient 1.0.5-1
bpo: 1:2.1.1-2~bpo8+1  
1:2.5.0-2   1:2.12.0-2   1:2.14.0-1   2.14.0    
python-tuskarclient 0.1.4-1   0.1.18-1     0.1.18-2   0.1.18    
python-txaio bpo: 1.0.0-3~bpo8+1   2.5.1+2016.10.03.git.623ef68776-1   2.8.1-1     2.8.1-2   2.8.2    
python-uritemplate 0.6-1     0.6-1   error    
python-warlock 1.0.1-2
bpo: 1.1.0-1~bpo8+1  
1.1.0-1   1.2.0-1   1.3.0    
python-watcherclient   0.25.1-1   1.3.0-2   1.6.0-1   1.6.0    
python-weakrefmethod   1.0-2   1.0.3-3     1.0.3-3   1.0.3    
python-webob 1.4-2
bpo: 1.6.0-1~bpo8+1  
1:1.6.2-2   1:1.7.3-2     1:1.7.3-2   1.8.0~rc1    
python-wrapt 1.8.0-5   1.9.0-2   1.9.0-3     1.9.0-4   1.10.11    
python-wsaccel   0.6.2-1     0.6.2-2   0.6.2    
python-wsgi-intercept 0.8.1-2
bpo: 1.1.2-2~bpo8+1  
1.1.2-2   1.5.0-2     1.5.0-3   error    
python-wsme 0.6-3
bpo: 0.8.0-2~bpo8+1  
0.8.0-2     0.8.0-3   0.9.2    
python-xmlbuilder bpo: 1.0-1~bpo8+1   1.0-1     1.0-2   error    
python-xstatic bpo: 1.0.0-4~bpo8+1   1.0.0-4     1.0.0-6   error    
python-xstatic-angular bpo: 1.3.7.0-1~bpo8+1   1.3.7.0-2   1.5.8.0-2     1.5.8.0-3   1.5.8.0    
python-xstatic-angular-bootstrap bpo: 0.11.0.3-1~bpo8+1   0.11.0.3-1   2.2.0.0-2     2.2.0.0-3   error    
python-xstatic-angular-cookies bpo: 1.2.24.1-2~bpo8+1   1.2.24.1-3     1.2.24.1-4   1.2.1.1    
python-xstatic-angular-fileupload   12.0.4.0+dfsg1-1     12.0.4.0+dfsg1-1   12.0.4.0    
python-xstatic-angular-gettext bpo: 2.1.0.2-2~bpo8+1   2.1.0.2-2   2.3.8.0-2     2.3.8.0-3   2.3.8.0    
python-xstatic-angular-lrdragndrop bpo: 1.0.2.2-1~bpo8+1   1.0.2.2-1     1.0.2.2-2   error    
python-xstatic-angular-mock bpo: 1.2.23.1-4~bpo8+1   1.2.23.1-5     1.2.23.1-6   1.5.8.0    
python-xstatic-angular-schema-form   0.8.13.0-2     0.8.13.0-3   0.8.13.0    
python-xstatic-bootstrap-datepicker bpo: 0.0.0.1-3~bpo8+1   0.0.0.1-3     0.0.0.1-4   error    
python-xstatic-bootstrap-scss bpo: 3.2.0.1-1~bpo8+1   3.2.0.1-1   3.3.7.1-2     3.3.7.1-3   error    
python-xstatic-bootswatch bpo: 3.3.5.2-2~bpo8+1   3.3.5.2-2   3.3.7.0-2     3.3.7.0-3   3.3.7.0    
python-xstatic-d3 bpo: 3.4.11-3~bpo8+1   3.4.11-3   3.5.17.0-2     3.5.17.0-3   error    
python-xstatic-font-awesome bpo: 4.1.0-1~bpo8+1   4.1.0-1   4.7.0.0-3     4.7.0.0-4   error    
python-xstatic-hogan bpo: 2.0.0.2-1~bpo8+1   2.0.0.2-1
bpo: 2.0.0.2-1  
2.0.0.2-1     2.0.0.2-2   error    
python-xstatic-jasmine bpo: 2.1.2.0-1~bpo8+1   2.1.2.0-1   2.4.1.1-2     2.4.1.1-3   error    
python-xstatic-jquery bpo: 1.7.2.0+dfsg1-3~bpo8+1   1.7.2.0+dfsg1-4   1.10.2.1-2     1.10.2.1-3   1.10.2.1    
python-xstatic-jquery-migrate bpo: 1.2.1.1+dfsg1-1~bpo8+1   1.2.1.1+dfsg1-1     1.2.1.1+dfsg1-2   error    
python-xstatic-jquery-ui bpo: 1.10.1.1+debian+dfsg1-5~bpo8+1   1.10.1.1+debian+dfsg1-5   1.12.0.1+debian+dfsg3-2     1.12.0.1+debian+dfsg3-3      
python-xstatic-jquery.bootstrap.wizard bpo: 1.0.0.1-1~bpo8+1   1.0.0.1-1     1.0.0.1-2   error    
python-xstatic-jquery.quicksearch bpo: 2.0.4.1-1~bpo8+1   2.0.4.1-1     2.0.4.1-2   error    
python-xstatic-jquery.tablesorter bpo: 2.14.5.1-2~bpo8+1   2.14.5.1-2     2.14.5.1-3      
python-xstatic-jsencrypt bpo: 2.0.0.2-1~bpo8+1   2.0.0.2-1   2.3.1.1-2     2.3.1.1-3   error    
python-xstatic-magic-search bpo: 0.2.5.1-1~bpo8+1   0.2.5.1-1     0.2.5.1-2   error    
python-xstatic-mdi bpo: 1.4.57.0-1~bpo8+1   1.4.57.0-1     1.4.57.0-1   1.4.57.0    
python-xstatic-objectpath   1.2.1.0-2     1.2.1.0-3   1.2.1.0    
python-xstatic-qunit bpo: 1.14.0.2-2~bpo8+1   1.14.0.2-2     1.14.0.2-3   error    
python-xstatic-rickshaw bpo: 1.5.0.2-2~bpo8+1   1.5.0.2-2     1.5.0.2-3   error    
python-xstatic-roboto-fontface bpo: 0.4.3.2-1~bpo8+1   0.4.3.2-1   0.5.0.0-2     0.5.0.0-3   0.5.0.0    
python-xstatic-smart-table bpo: 1.4.5.3-1~bpo8+1   1.4.5.3-1   1.4.13.2-2     1.4.13.2-3   error    
python-xstatic-spin bpo: 1.2.8.0+dfsg1-1~bpo8+1   1.2.8.0+dfsg1-1     1.2.8.0+dfsg1-2      
python-xstatic-term.js bpo: 0.0.4.2-2~bpo8+1   0.0.4.2-2   0.0.7.0-2     0.0.7.0-3   error    
python-xstatic-tv4   1.2.7.0-2     1.2.7.0-2   1.2.7.0    
python-xvfbwrapper 0.2.4-1   0.2.4-2   0.2.9-1     0.2.9-2   0.2.9    
python-yaql 0.2.3-2+deb8u1
bpo: 1.1.0-2~bpo8+1  
1.1.1-2   1.1.3-1   1.1.3    
python-zake 0.1.6-1     0.1.6-2   error    
python-zaqarclient bpo: 1.0.0-3~bpo8+1   1.2.0-2   1.7.0-3   1.9.0-1   1.9.0    
python-zunclient   0.4.0-2   1.1.0-1   1.1.0-2   1.1.0    
python3-antlr3   3.5.2-1     3.5.2-1   3.5.2    
q-text-as-data bpo: 1.4.0-1~bpo8+1   1.4.0-1   1.4.0-2     1.4.0-3   1.7.1    
qpid-proton 0.7-2
bpo: 0.14.0-4~bpo8+1  
0.14.0-5     0.14.0-5.1     0.14.0-4   error    
rabbitmq-server 3.3.5-1.1+deb8u1
sec: 3.3.5-1.1+deb8u1  
3.6.6-1
bpo: 3.6.10-1~bpo9+1  
3.6.10-1     3.6.10-1   3.6.15    
rally   0.2.0-1.2     0.2.0-1.2     0.3.3+dfsg1-1   0.11.0    
ruby-cstruct   1.0.1-2     1.0.1-3   1.0.1    
ruby-netaddr   1.5.1-2     1.5.1-3   2.0.1    
ruby-openstack   2.0.2-1     3.3.14    
ruby-raemon   0.3.0+git.2012.05.18.b78eaae57c-1     0.2.2    
ruby-rethtool   0.0.5-1     0.0.5-3   0.0.6    
ruby-symboltable   1.0.2-1     1.0.2-2   1.0.2    
ryu 3.14-1
bpo: 3.30+dfsg1-2~bpo8+1  
4.4+dfsg1-2   4.15+dfsg1-3   4.21+dfsg1-1   4.22    
sahara bpo: 1:4.0.0-2~bpo8+1   1:5.0.0-3   1:7.0.0-4     1:7.0.0-5   7.0.2    
sahara-dashboard   5.0.0-1     5.0.0-2   error    
sbox-dtc 1.11.7-1     1.11.7-1   error    
senlin bpo: 1.0.0-2~bpo8+1   2.0.0-3   4.0.0-4     2.0.0-3   4.0.0    
senlin-dashboard   0.4.0-1   0.4.0-3   0.8.0    
sftpcloudfs 0.12.2-1   0.12.2-2   0.12.2-3     0.12.2-4   0.19    
shadowsocks 2.1.0-1   2.9.0-2     2.9.0-2      
sheepdog 0.8.3-2   0.8.3-4.1   0.8.3-5     0.8.3-6   1.0.2_rc0    
sixer   1.6-2     1.6    
smtpprox 1.2-1     1.2-1   error    
smtpprox-loopprevent 0.1-1     0.1-2      
sphinx-testing bpo: 0.7.1-2~bpo8+1   0.7.1-2   0.7.2-0.1     0.7.2    
sphinxcontrib-docbookrestapi 0.2.1-1   0.2.1-3     0.2.1-4   error    
sphinxcontrib-httpdomain 1.3.0-1   1.5.0-1     1.5.0-2   error    
sphinxcontrib-pecanwsme 0.8.0-1   0.8.0-3   0.8.0-7     0.8.0-4   0.8.0    
sphinxcontrib-programoutput 0.8-3   0.8-5   0.11-3     0.11-4   0.11    
spice-html5 0.1.4-1   0.1.7-1   0.1.7-2     0.1.7-2   0.1.7    
stevedore 0.14.1-1
bpo: 1.12.0-1~bpo8+1  
1.17.1-2   1.25.0-2     1.25.0-3   1.28.0    
subunit 0.0.18-4
bpo: 1.1.0-3~bpo8+1  
1.1.0-3   1.1.0-5     1.1.0-6   1.2.0    
suds 0.4.1-15
bpo: 0.7~git20150727.94664dd-3~bpo8+1  
0.7~git20150727.94664dd-3     0.7~git20150727.94664dd-3   0.6    
swauth bpo: 1.2.0-2+deb9u1~bpo8+1   1.2.0-2+deb9u1
sec: 1.2.0-2+deb9u1  
1.3.0-1     1.3.0-2   1.3.0    
swift 2.2.0-1+deb8u1
bpo: 2.10.2-1~deb9u1~bpo8+1  
2.10.2-1~deb9u1   2.15.1-7   2.17.0-1   2.17.0-2   2.17.0    
swift-bench bpo: 1.2.0-2~bpo8+1   1.2.0-2   1.2.0-3     1.2.0-4   1.2.0    
swift-plugin-s3 1.7-5+deb8u1
sec: 1.7-5+deb8u1  
1.11-2   1.12-1     1.12-2   1.12    
tempest   1:12.2.0-1   1:17.0.0-4   1:17.2.0-2   17.2.0    
testrepository 0.0.20-1   0.0.20-2     0.0.20    
testresources 0.2.7-4   1.0.0-4   2.0.0-1     1.0.0-4   2.0.0    
tripleo-heat-templates   5.2.0-1     5.2.0-1   7.0.9    
tripleo-image-elements   0.7.1-1     0.7.1-2   7.0.3    
trove-dashboard   7.0.0-3     7.0.0-3   9.0.0    
tumgreyspf 1.36-4.1     1.36-4   error    
vmware-nsx   8.0.0-2     1.0.0-2      
voluptuous 0.8.2-1
bpo: 0.8.8-1~bpo8+1  
0.9.3-1     0.9.3-2   0.11.1    
watcher   0.30.0-5   1.4.1-3     1.4.1-4   1.8.0    
websocket-client 0.18.0-2   0.37.0-2     0.37.0-3   0.25.0    
websockify 0.6.0+dfsg1-1
bpo: 0.6.1+dfsg1-1~bpo8+1  
0.8.0+dfsg1-7   0.8.0+dfsg1-9     0.6.1+dfsg1-2   0.8.0    
yum 3.4.3-3     3.4.3-2   3.4.3    
zaqar bpo: 2.0.0-2~bpo8+1   3.0.0-6   5.0.0-3     5.0.0-4   6.0.0.0rc1    
zaqar-ui   1.0.0~rc1-2     1.0.0~rc1-3   3.0.0    

Bugs, security issues and Quality Assurance Checks

<
source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
alembic 0 bugs graph       1 1 3 1 buster/amd64 buster/arm64 buster/armhf buster/i386   pass          
aodh 1 bugs graph 29 17 21 3 buster/armhf:depwait   pass       1  
automysqlbackup 9 bugs graph 3 1 4 6 3 squeeze            
bandit 0 bugs graph       10 3 4 4              
barbican 0 bugs graph       49 19 20 3 sid-strict            
blktap 3 bugs graph 1 2 21 2 2                
blktap-dkms 3 bugs graph 1 6 9 1               fail
blockdiag 2 bugs graph 1 1 2 3 18 4 buster/i386:FTBFS              
ceilometer 1 bugs graph 55 20 24 5 buster/amd64 buster/arm64 buster/armhf:depwait buster/i386              
ceph-deploy 0 bugs graph       1 3 4 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
cinder 0 bugs graph       702 16 8 8 14 buster/amd64:FTBFS buster/armhf:FTBFS buster/i386       1      
cliff-tablib 0 bugs graph                      
cloud-init 7 bugs graph 7 11 37 1 1              
cloud-initramfs-tools 2 bugs graph 5 2 3 stretch2buster-rcmd            
cloud-utils 1 bugs graph 7 1 6              
cloudkitty 0 bugs graph       25 18 3 2              
cmd2 1 bugs graph 1 3 4              
congress 1 bugs graph 1 5 15 5 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS              
debpear 1 bugs graph 2 2              
designate 1 bugs graph 1 24 28 3 buster/amd64:FTBFS             fail
designate-dashboard 0 bugs graph       3 1 3             fail
django-classy-tags 0 bugs graph       1 2 1              
django-countries 2 bugs graph 1 1 5 2   sid-strict            
django-sekizai 1 bugs graph 1 1 2 2                
dkimproxy 7 bugs graph 4 7 7 6 sid-strict           fail
dtc 17 bugs graph 9 3 19 23 39 5 14   lenny2squeeze sid2experimental experimental            
dtc-xen 2 bugs graph 2 5 11 6 1 sid-strict            
fonts-materialdesignicons-webfont 0 bugs graph       1 1 4             fail
fonts-roboto-fontface 0 bugs graph       12 2 3              
ftp-cloudfs 0 bugs graph       5 4 4             fail
fuel-nailgun-agent 0 bugs graph       5 2 5             fail
fuse-zip 0 bugs graph       2 5              
gf-complete 2 bugs graph 12 17 4 3             fail
git-review 0 bugs graph       1   pass          
glance 1 bugs graph 68 13 19 4 sid-strict     7 4 4  
glare 1 bugs graph 8 17 3 2 buster/amd64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS sid-strict            
gnocchi 0 bugs graph       8 15 3 2 buster/armhf:depwait buster/i386:FTBFS              
google-apputils-python 0 bugs graph       3 3 3 1              
heat 0 bugs graph       503 24 30 5 buster/amd64 buster/arm64 buster/armhf buster/i386 oldstable22testing oldstable222sid     2      
heat-cfntools 0 bugs graph       3 4 3 1             fail
horizon 2 bugs graph 109 20 3 28 buster/amd64 buster/armhf buster/i386 jessie2bpo jessie2bpo2stretch jessie2Xstretch-rcmd jessie2stretch-rcmd jessie2stretch            
ironic 0 bugs graph       98 22 19 4 buster/amd64 buster/arm64 buster/armhf buster/i386              
ironic-inspector 0 bugs graph       7 2 3 2              
ironic-ui 1 bugs graph 1 4 1 7 1              
jenkins-job-builder 1 bugs graph 5 4 5 4 buster/amd64 buster/arm64 buster/armhf buster/i386              
jerasure 0 bugs graph       2 7 2 1              
kazoo 0 bugs graph       3 3 2             fail
keystone 1 bugs graph 1 93 14 4 7 3 buster/arm64:FTBFS buster/armhf:FTBFS       2      
kombu 0 bugs graph       1 1 14 buster/amd64 buster/arm64 buster/armhf buster/i386   pass          
libapache-mod-log-sql 4 bugs graph 1 1 4 11 3 1              
liberasurecode 0 bugs graph       1 2 buster/armhf:FTBFS buster/i386:FTBFS   pass          
libjs-angular-file-upload 0 bugs graph       1 2 5              
libjs-angular-gettext 0 bugs graph       1 1 5              
libjs-angular-schema-form 0 bugs graph       1 1 2 8              
libjs-angularjs-smart-table 0 bugs graph       2 1 5              
libjs-autonumeric 1 bugs graph 1 3 6 5              
libjs-backbone-deep-model 0 bugs graph       3 5 5              
libjs-backbone.stickit 0 bugs graph       3 5 4              
libjs-bootswatch 2 bugs graph 1 1 1 5              
libjs-cocktail 0 bugs graph       3 5 6 1              
libjs-edit-area 0 bugs graph       5 11 2 11              
libjs-extjs 4 bugs graph 10 3 9 21 78             fail
libjs-i18next 0 bugs graph       3 5 5              
libjs-jquery-hotkeys 1 bugs graph 1 2 4 11 4              
libjs-jquery-isonscreen 0 bugs graph       2 6 3             fail
libjs-jquery.quicksearch 0 bugs graph       3 5 6              
libjs-jsencrypt 0 bugs graph       1 1 6 3 buster/amd64:FTBFS buster/armhf:FTBFS              
libjs-lrdragndrop 0 bugs graph       3 5 4              
libjs-magic-search 0 bugs graph       3 5 4              
libjs-objectpath 0 bugs graph       1 4 3             fail
libjs-require-css 0 bugs graph       3 9 4              
libjs-requirejs-text 1 bugs graph 3 5 4              
libjs-spin.js 0 bugs graph       3 6 3              
libjs-term.js 1 bugs graph 1 1 4              
libjs-tv4 0 bugs graph       1 4 5             fail
libjs-twitter-bootstrap-datepicker 1 bugs graph 1 3 5 6              
libjs-twitter-bootstrap-wizard 0 bugs graph       3 5 6              
libmime-util-java 0 bugs graph       1 3              
libnatpmp 0 bugs graph       1 13 2 2 sid2experimental            
libpdf-table-perl 0 bugs graph       5 3 1   pass          
librarian-puppet-simple 0 bugs graph       1 2 3 1             fail
magnum 0 bugs graph       10 18 5 2              
manila 0 bugs graph       142 20 20 3 2 buster/amd64 buster/arm64 buster/armhf buster/i386              
manila-ui 1 bugs graph 1 1 3 1 4                
migrate 0 bugs graph       7 4 2 4              
minissdpd 4 bugs graph 7 1 1              
miniupnpc 2 bugs graph 1 5 17 2       2 1    
miniupnpd 1 bugs graph 5 2 1 oldstable222sid stable2sid testing2sid sid-nodoc sid-strict stable22sid sid     1 1    
mistral 0 bugs graph       15 19 5         1 1  
mlmmj 1 bugs graph 13 15 8              
msgpack-python 0 bugs graph       18 4   pass         fail
murano 0 bugs graph       129 19 22 8 3 buster/amd64 buster/arm64 buster/armhf buster/i386              
murano-agent 0 bugs graph       6 4 4 1              
murano-dashboard 0 bugs graph       6 3 9             fail
mysqmail 0 bugs graph       4 16 8 4                
netifaces 2 bugs graph 5 14 4   pass          
networking-arista 0 bugs graph       2 1 3 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS              
networking-l2gw 1 bugs graph 1 5 2 4 2               fail
networking-mlnx 0 bugs graph       7 5 3 2 buster/amd64:FTBFS buster/i386:FTBFS             fail
networking-ovn 0 bugs graph       4 2 4 2 buster/armhf:FTBFS              
neutron 0 bugs graph       40 31 6 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS       4     fail
neutron-dynamic-routing 0 bugs graph       5 2 3 2 buster/amd64:FTBFS buster/armhf:FTBFS             fail
neutron-fwaas 0 bugs graph       2 1 4             fail
neutron-lbaas 0 bugs graph       7 3 3 2             fail
neutron-taas 0 bugs graph       4 2 4              
neutron-vpnaas 0 bugs graph       12 3 3 2 buster/arm64:FTBFS             fail
nodeenv 0 bugs graph       2 2 3              
nova 2 bugs graph 140 28 22 6 13 buster/arm64:FTBFS buster/armhf:FTBFS stretch-rcmd stretch stretch-pu stretch-security sid-nodoc sid-strict buster-rcmd buster sid     10 3 3  
novnc 1 bugs graph 4 4 7 4              
ntpstat 0 bugs graph       2 6 3             fail
nusoap 0 bugs graph       3 3              
openrc 2 bugs graph 7 80 5 64 8              
openstack-debian-images 2 bugs graph 2 1 oldstable22testing oldstable222sid stretch2buster stable22sid stable2sid            
openstack-doc-tools 0 bugs graph       10 30 1 3 4              
openstack-meta-packages 1 bugs graph 14 8 2                
openstack-nose 0 bugs graph       3 4 4             fail
openstack-pkg-tools 0 bugs graph       5 1 2 stretch2buster-rcmd            
openstack-trove 0 bugs graph       29 17 20 3 2       1 1 1  
openvswitch 11 bugs graph 2 26 37 21 buster/amd64 buster/arm64 buster/armhf buster/i386 sid-strict     1 5    
oslo-config 0 bugs graph                      
oslo-sphinx 0 bugs graph       11   pass          
oslo.messaging 0 bugs graph                      
oslo.rootwrap 0 bugs graph                      
panko 0 bugs graph       15 11 17 3 2 buster/armhf buster/i386 sid-strict            
pastescript 2 bugs graph 1 2 4              
php-auth-http 0 bugs graph                      
php-db 4 bugs graph 1 1 5 2 1 buster/amd64:FTBFS   fail          
php-html-common 0 bugs graph                      
php-http-request 1 bugs graph 1 7 2             fail
php-http-webdav-server 1 bugs graph 4 3              
php-image-text 0 bugs graph       2 2 6 3              
php-invoker 1 bugs graph 1 1 2 3     fail          
php-mail 0 bugs graph       3 3   pass          
php-mail-mbox 0 bugs graph                      
php-mail-mime 0 bugs graph       4 3 buster/amd64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   fail          
php-mdb2 2 bugs graph 4 5              
php-mime-type 1 bugs graph 1 7 11 3               fail
php-net-portscan 0 bugs graph                      
php-numbers-words 1 bugs graph 1 1 1 7 1     fail         fail
php-services-json 2 bugs graph 1 8 9 2               fail
php-text-captcha 1 bugs graph 1 2 2 3     fail          
php-text-figlet 0 bugs graph       1 7 2             fail
php-text-password 1 bugs graph 1 1 3 2     fail          
php-xml-dtd 0 bugs graph                      
php-xml-parser 0 bugs graph                      
php-xml-rss 0 bugs graph                      
phpunit-selenium 0 bugs graph                      
phpunit-story 0 bugs graph                      
pkg-php-tools 9 bugs graph 1 2 8   fail          
puppet-module-adrienthebo-filemapper 0 bugs graph       3 1 3             fail
puppet-module-aodh 0 bugs graph       2 1 3             fail
puppet-module-camptocamp-kmod 0 bugs graph       2 1 3             fail
puppet-module-camptocamp-openssl 0 bugs graph       3 1 3             fail
puppet-module-ceilometer 0 bugs graph       2 1 3             fail
puppet-module-cinder 0 bugs graph       2 1 3             fail
puppet-module-duritong-sysctl 0 bugs graph       3 1 4             fail
puppet-module-glance 0 bugs graph       2 1 4             fail
puppet-module-heat 0 bugs graph       2 1 3             fail
puppet-module-horizon 0 bugs graph       3 1 3             fail
puppet-module-ironic 0 bugs graph       2 1 3             fail
puppet-module-keystone 0 bugs graph       2 1 3             fail
puppet-module-manila 0 bugs graph       2 1 3             fail
puppet-module-michaeltchapman-galera 0 bugs graph       2 1 4             fail
puppet-module-murano 0 bugs graph       2 1 3             fail
puppet-module-nanliu-staging 0 bugs graph       7 1 4             fail
puppet-module-neutron 0 bugs graph       2 1 3             fail
puppet-module-nova 0 bugs graph       2 1 3             fail
puppet-module-openstacklib 0 bugs graph       2 1 3             fail
puppet-module-oslo 0 bugs graph       3 1 4             fail
puppet-module-puppet-community-mcollective 0 bugs graph       2 1 2              
puppet-module-puppetlabs-mongodb 0 bugs graph       3 1 3             fail
puppet-module-puppetlabs-rabbitmq 0 bugs graph       3 1 3             fail
puppet-module-puppetlabs-rsync 0 bugs graph       3 1 3             fail
puppet-module-puppetlabs-tftp 0 bugs graph       3 1 3             fail
puppet-module-puppetlabs-vcsrepo 0 bugs graph       3 1 3             fail
puppet-module-richardc-datacat 0 bugs graph       3 1 3             fail
puppet-module-sahara 0 bugs graph       2 1 3             fail
puppet-module-saz-rsyslog 0 bugs graph       2 1 4             fail
puppet-module-saz-ssh 0 bugs graph       3 2 4             fail
puppet-module-sbitio-monit 0 bugs graph       3 1 4             fail
puppet-module-swift 1 bugs graph 3 1 3             fail
puppet-module-vswitch 0 bugs graph       1 2 2 3             fail
pv-grub-menu 2 bugs graph 1 4 2 jessie2Xstretch-rcmd jessie2stretch-rcmd jessie2Xstretch jessie2stretch oldstable22testing oldstable222sid stretch wheezy2bpo2jessie jessie2proposed jessie-rcmd jessie stretch2buster-rcmd stretch2proposed stretch-rcmd testing2sid sid-nodoc sid-strict stretch2buster buster-rcmd buster stable22sid stable2sid sid            
pyparsing 1 bugs graph 3 4 2 sid2experimental experimental pass          
pyroute2 1 bugs graph 2 4 2 11              
python-aioeventlet 0 bugs graph                      
python-amqp 0 bugs graph       1 1 13   pass          
python-antlr3 0 bugs graph       2 1 3             fail
python-aodhclient 0 bugs graph       8 2 3 4   pass          
python-app-catalog-ui 0 bugs graph       5 4 10             fail
python-autobahn 1 bugs graph 1 1 4              
python-automaton 0 bugs graph       6 3 5              
python-babel 0 bugs graph